Cheats Update 12-08-09
New Games Added:
Around the World in 80 Days (E)
Assassins Creed II: Discovery (U)
Astrix: These Romans are Crazy! (E)
Astro Boy: The Video Game (U)
Atelier Annie: Alchemists of Sera Island (U)
Avatar: Der Herr der Elemente: Die Erde brennt (D)
Band Hero (E)
Bibi Blocksberg: Das gestohlene Hexbuch (D)
C.O.P. The Recruit (E)
C.O.P. The Recruit (U)
Cake Mania 3 (U)
Carcassonne (E)
Cars Race-O-Rama (E)
Cross Treasures (J)
Dragon Ball Z: Attack of the Saiyans (E)
Dragonology (E)
Dungeon Raider (E)
Fighting Fantasy: The Warlock of Firetop Mountain (U)
Fix It (E)
Harvest Moon: Sunshine Island (U)
Hasbro Family Games Night (E)
Hero's Saga Laevatein Tactics (U)
Hikari no 4 Senshi: Final Fantasy Gaiden (J)
Horse Life (E)
Hot Wheels Battle Force 5 (U)
Il Professor Layton E Lo Scrigno Di Pandora (I)
Kaijuu Busters (J)
Legend of Zelda: Spirit Tracks, The (U)
Lego Indiana Jones 2 The Adventure Continues (E)
Lego Rock Band (E)
Lego Rock Band (U)
Madagascar Kartz (E)
Master All Classics (E)
Might and Magic : Clash of Heroes (U)
Nintendo presents: Style Boutique (E)
Nostalgia (U)
Phantasy Star Zero (U)
Planet 51 (E)
Pokemon Mystery Dungeon: Explorers of the Sky (E)
Puyo Puyo 15th Anniversary v1.3 (J)
Rock Blast (U)
Rockman EXE: Operate Shooting Star (J)
Science Papa (E)
Scribblenauts (E) [Multi 6]
Secret Saturdays Beasts of the 5th Sun, The (E)
Sideswiped (U)
Smackdown Vs Raw 2010 (E)
SpongeBob Truth Or Sqaure (E)
Star Wars Battlefront: Elite Squadron (E)
Star Wars Battlefront: Elite Squadron (U)
Summon Night X: Tears Crown (J)
Super Robot Taisen OG Saga: Endless Frontier (U)
Sweet 16 (E)
Sword World 2.0: Game Book DS (J)
Tao's Adventure Curse of the Demon Seal (U)
Teenage Mutant Ninja Turtles: Arcade Attack (U)
WireWay (U)
Witches And Vampires: The Secrets of Ashburry (E)
Wizardry: Inochi no Kusabi (J)

New Codes Added/Updated:
101 Dino DS (E)
A Witch's Tale (U)
Arabians Lost: The Engagement on Desert (J)
Bae Yong-Joon to Manabu Kankokugo DS (J)
Bakugan: Battle Brawlers (E)
Bakugan: Battle Brawlers (U)
Ben 10 Alien Force: Vilgax Attacks (U)
Bleach: The 3rd Phantom (U)
Blue Dragon Ikai no Majuu (J)
Bomberman 2 (E)
Cate West: The Vanishing Files (U)
Clique: Diss and Make Up, The (E)
Combat of Giants: Dragons (U)
Cooking Mama 3: Shop and Chop (U)
El Profesor Layton y la Caja de Pandora (S)
Element Hunter (J)
Eragon (E)
FIFA 10 (E)
Fishdom (E) [Multi]
Flunkerne Paa Maanen (E)
Game Hits (E)
Harvest Fishing (E)
Hotel Giant DS (E)
I Did It Mum! Doll's House (E)
Imagine: Party Planner (E)
Inazuma Eleven 2: Kyoui no Shinryokusha - Blizzard (J)
Inazuma Eleven 2: Kyoui no Shinryokusha - Fire (J)
InuYasha: Secret of the Divine Jewel (U)
Iron Master (J)
Kindaichi Shounen no Jikenbo: Akuma no Satsujin Koukai (J)
Kingdom Hearts 358/2 Days (E)
Kingdom Hearts 358/2 Days (U)
Mario and Luigi: Bowsers Inside Story (E)
Mario And Sonic at the Olympic Winter Games (U)
Marvel Ultimate Alliance 2 (E)
MegaMan Star Force 3: Black Ace (U)
MegaMan Star Force 3: Red Joker (U)
Music Monstars (E)
New Super Mario Bros (U)
Ore ga Omae wo Mamoru (J)
Pokemon Mystery Dungeon: Explorers of the Sky (U)
Pokemon: Heart Gold (J)
Pokemon: Soul Silver (J)
Riz-Zoawd (J)
Roary the Racing Car (E)
Rune Factory 3 (J)
Scooby-Doo: First Frights (E)
Scribblenauts (E) [Multi 5]
Shin Megami Tensei: Strange Journey (J)
Shounen Sunday x Shounen Magajin: White Comic (J)
Space Invaders Extreme 2 (E)
Super Robot Taisen OG Saga: Endless Frontier (U)
Winx Club: Believix in You! (E)
Wizard of Oz: Beyond the Yellow Brick Road (U)
---------------------------------------
Cheats Update 10-27-09
New Games Added:
101 Dino DS (E)
A Witch's Tale (U)
Arabians Lost: The engagement on desert (J)
Bae Yong-Joon to Manabu Kankokugo DS (J)
Bakugan: Battle Brawlers (E)
Bakugan: Battle Brawlers (U)
Ben 10 Alien Force: Vilgax Attacks (U)
Bleach: The 3rd Phantom (U)
Blue Dragon Ikai no Majuu (J)
Call of Duty 4: Modern Warfare (D)
Cate West The Vanishing Files (U)
Combat of Giants: Dragons (E)
Cooking Mama 3 Shop & Chop (U)
DJ Star (E)
Drawn to Life: The Next Chapter (E)
El Profesor Layton y la Caja de Pandora (S)
Element Hunter (J)
Fifa 10 (E)
Fishdom (E)
Flunkerne Paa Maanen (E)
Flunkerne Superskurke (E)
Harvest Fishing (E)
I Did It Mum! Doll's House (E)
Imagine: Party Planner (E)
Inazuma Eleven 2: Kyoui no Shinryokusha - Blizzard (J)
Inazuma Eleven 2: Kyoui no Shinryokusha - Fire (J)
Iron Master (J)
Jewel Master: Cradle of Egypt (E)
Jewel Master: Cradle of Rome (U)
Kindaichi Shounen no Jikenbo: Akuma no Satsujin Koukai (J)
Lego Battles (E)
Madagascar (D)
Mahjong (E)
Mario and Luigi: Bowsers Inside Story (E)
Mario And Sonic At The Olympic Winter Games (E)
Mario And Sonic At The Olympic Winter Games (U)
Marvel Ultimate Alliance 2 (E)
My Dangerous Pet Snake (E)
My Dangerous Pet Spider (E)
MySims Agents (E)
Pixeline: Magi i Pixieland (E)
Pixeline: og Drommespejlet (E)
Pokémon Mystery Dungeon: Explorers of the Sky (U)
Pokémon Mystery Dungeon: Explorers of the Sky (U)
Professor Layton and Pandora's Box (E)
Professor Layton en de Doos van Pandora (NL)
Professor Layton und die Schatulle der Pandora (D)
Roary the Racing Car (E)
Rune Factory 3 (J)
Scooby Doo First Frights (E)
Scribblenauts (E)
Shin Megami Tensei: Strange Journey (J)
Shounen Sunday x Shounen Magajin: White Comic (J)
Space Invaders Extreme 2 (E)
Spore Hero Arena (U)
Star Wars: The Clone Wars - Republic Heroes (E)
The Clique: Diss and Make Up (E)
Winx Club: Believix in You! (E)
Wizard of Oz Beyond the Yellow Brick Road (U)

New Codes Added/Updated:
Anna und die Liebe (D)
Ant Nation (U)
Backgammon (D)
Bleach: The 3rd Phantom (U)
Bleach: The 3rd Phantom (U)
Contact (U)
Final Fantasy III (U)
Guitar Hero On Tour Modern Hits (U)
Harvest Moon: Frantic Farming (U)
Hidden Objects: The Big Journey (E)
InuYasha: Secret of the Divine Jewel (U)
Jewel Master: Cradle of Rome (E)
Jewel Master: Cradle of Rome (E) [Multi]
Kingdom Hearts 358/2 Days (U)
Kirby: Super Star Ultra (E)
Love Plus (J)
Mah Jong Quest Expeditions (E)
Mario and Luigi: Bowsers Inside Story (U)
MegaMan Star Force 3: Black Ace (U)
MegaMan Star Force 3: Red Joker (U)
Mini Ninjas (E)
Moon (E)
New Chaoji Maliou Xiongdi (C)
New Super Mario Bros (U)
Ookami to Koushinryou Umi wo Wataru Kaze (J)
Pokemon: Heart Gold (J)
Pokemon: Soul Silver (J)
Price Is Right: 2010 Edition, The (U)
Professeur Layton et la Boite de Pandore (F)
Professor Layton and Pandora's Box (E)
Professor Layton and the Diabolical Box (U)
SaGa 2: Hihou Densetsu - Goddess of Destiny (J)
Scribblenauts (U)
Sea Park Tycoon (E)
Shorts (U)
---------------------------------------
Cheats Update 09-26-09
New Games Added:
Kingdom Hearts 358/2 Days (U)
Jewel Master: Cradle of Rome (E)
Jewel Master: Cradle of Rome (E) [Multi]
Ookami to Koushinryou Umi wo Wataru Kaze (J)
Clash King V201 (J)
Ant Nation (U)
Idolmaster Dearly Stars, The (J)
Professeur Layton et la Boite de Pandore  (F0
Bleach the 3rd Phantom (U)
Kirby: Super Star Ultra (E)
Professor Layton and Pandora's Box (E)

New Codes Added/Updated:
Scribblenauts (U)
Grand Theft Auto: Chinatown Wars (E)
Grand Theft Auto: Chinatown Wars (U)
InuYasha: Secret of the Divine Jewel (U)
Professor Layton and the Diabolical Box (U)
MegaMan Star Force 3: Black Ace (U)
MegaMan Star Force 3: Red Joker (U)
Call of Duty: World At War (U)
SaGa 2: Hihou Densetsu - Goddess of Destiny (J)
Guitar Hero: On Tour Modern Hits (U)
Pokemon: Soul Silver (J)
Pokemon: Heart Gold (J)
Super Mario 64 DS (U)
Super Mario 64 DS (U) [v1.1]
---------------------------------------
Cheats Update 09-16-09
New Games Added:
Mario and Luigi: Bowsers Inside Story (U)
Mini Ninjas (E)
Mini Ninjas (U)
Pokemon: Heart Gold (J)
Pokemon: Soul Silver (J)
Sternentaenzer: Das geheimnisvolle Pferd (E)
Virtual Villagers (E)
Sloane to MacHale no Nazo no Story 2 (J)
Nihon Keizai Shinbunsha Kanshuu: Shiranai Mamade wa Son o Suru Mono ya Okane no Shikumi DS (J)
Sea Park Tycoon (E)
Hidden Objects: The Big Journey (E)
Anna und die Liebe (D)
Shorts (U)
Wizards of Waverly Place (U)
Up (E)
Live Battle Card: Live-On DS (J)
Harvest Moon: Frantic Farming (U)
Miami Crisis (J)
Akogare Girls Collection: Suteki ni Nurse Days (J)
Shugo Chara! Norinori! Chara-Nari Zumu (J)
Successfully Learning Mathematics (E)
Fushigi Yuugi DS (J)
Motto Me de Unou o Kitaeru DS: Sokudoku Jutsu (J)
My Little Baby (E)
Beauty Salon (E)
Sudoku Ball: Detective (E)
Backgammon (D)
Labyrinth (U)
Marker Man Adventures (U)
Love Plus (J)
Dirt 2 DS (U)
New Chaoji Maliou Xiongdi (C)
Cloudy With a Chance of Meatballs (U)
Scribblenauts (U)
SaGa 2: Hihou Densetsu - Goddess of Destiny (J)

New Codes Added/Updated:
7 Wonders II (D)
Aliens in the Attic (E)
Ankh: Der Fluch des Skarabaeenkoenigs (D)
Bleach: 4th Flame Bringer (J)
Blue Dragon Plus (E)
Build-A-Lot (U)
C.O.R.E. (U)
Dawn of Discovery (U)
Dementitum: The Ward (E)
Digimon Story: Moonlight (J)
Doki Majo Plus (J)
Dragon Quest IX (J)
Fossil Fighters (U)
Go Go Cosmo Cops (E)
Harry Potter and the Half Blood Prince (E)
Harry Potter and the Half Blood Prince (U)
Harry Potter und der Halbblutprinz (D)
InuYasha: Secret of the Divine Jewel (U)
Katekyoo Hitman Reborn! DS Flame Rumble X (J)
Legendary Starfy, The (U)
Mario Kart DS (U)
MegaMan Star Force 2: Zerker x Ninja (E)
MegaMan Star Force 2: Zerker x Ninja (U)
MegaMan Star Force 2: Zerker x Saurian (E)
MegaMan Star Force 2: Zerker x Saurian (U)
MegaMan Star Force 3: Black Ace (U)
MegaMan Star Force 3: Red Joker (U)
Moon (E)
Nanashi no Game Me (J)
New Chaoji Maliou Xiongdi (C)
New Super Mario Bros (U)
Pokemon: Platinum (A)
Pokemon: Platinum (E)
Pokemon: Platinum (U)
Powerbike DS (U)
Rollin' Rascals (U)
Space Bust-A-Move (U)
Super Robo Gakuen (J)
Valkyrie Profile: Covenant of The Plume (U)
Zoids Battle Colosseum (J)
---------------------------------------
Cheats Update 09-01-09
New Games Added:
Professor Layton and the Diabolical Box (U)
Boulder Dash Rocks (E)
New Chaoji Maliou Xiongdi (C)
Go Go Cosmo Cops (E)
Harry Potter and the Half Blood Prince (G)
7 Wonders II (G)
Nanashi no Game Me (J)
Blood Bowl (E)
Super Robo Gakuen (J)
Moon (E)
Transformers: Revenge of the Fallen - Decepticons (U)
Transformers: Revenge of the Fallen - Autobots (U)

New Codes Added/Updated:
Lunar Knights (U)
C.O.R.E. (U)
Disgaea DS (U)
Dragon Quest IX (J)
MegaMan Star Force 3: Black Ace (U)
MegaMan Star Force 3: Red Joker (U)
Final Fantasy III (E)
Mario Kart DS (U)
MegaMan Battle Network 5: Double Team DS (U)
Harry Potter and the Half Blood Prince (U)
---------------------------------------
Cheats Update 08-20-09
New Games Added:
Oshaberi Oumu (J)
Dawn of Discovery (U)
C.O.R.E. (U)
Game Hits (U)
Rollin' Rascals (U)
Fossil Fighters (U)

New Codes Added/Updated:
Bomberman 2 (E)
MegaMan Battle Network 5: Double Team DS (U)
Tetris DS (U)
MegaMan Star Force 3: Black Ace (U)
MegaMan Star Force 3: Red Joker (U)
Legendary Starfy, The (U)
Shin Megami Tensei: Devil Survivor (U)
---------------------------------------
Cheats Update 08-13-09
New Games Added:
Aliens in the Attic (U)
Amazing Adventures The Forgotten Ruins (U)
Bleach: 4th Flame Bringer (J)
Blood of Bahamut (J)
Dino Pets (U)
Doki Majo Plus (J)
G.I. Joe: The Rise of Cobra (U)
Gokujou Mechamote Iinchou Girls Motekawa Box (J)
Harry Potter and the Half Blood Prince (U)
Hottarake no Shima Kanata to Nijiiro no Kagami (J)
Hysteria Hospital Emergency Ward (U)
Irozuki Tingle no Koi no Balloon Trip (J)
Item Getter (J)
Katekyoo Hitman Reborn! DS Flame Rumble X (J)
Kupuu Mamegoma (J)
Metroid Prime: Hunters (E) [v1.1]
Negima! Chou Mahora Taisen Kattoiin (J)
New Chaoji Maliou Xiongdi (C)
Powerbike DS (U)
Science Papa (U)
Sonic Chronicles: Yami Jigen Kara no Shinryakusha (J)
Space Bust-A-Move (U)
Tsukibito (J)
Ultimate Game Room (U)
Zoids Battle Colosseum (J)

New Codes Added/Updated:
Bomberman 2 (E)
Club Penguin: Elite Penguin Force (E)
Dementitum: The Ward (E)
Dragon Quest IX (J)
Harry Potter and the Half Blood Prince (E)
Knights in the Nightmare (U)
Legendary Starfy, The (U)
MegaMan Star Force 3: Black Ace (U)
MegaMan Star Force 3: Red Joker
Naruto Shippuden: Ninja Council 4 (U)
Pokemon: Platinum (U)
Treasure World (U)
---------------------------------------
Cheats Update 07-15-09
New Games Added:
Dragon Quest IX (J)
Guitar Hero On Tour Modern Hits (E)
Guitar Hero On Tour Modern Hits (E) [Multi]
Guitar Hero On Tour Modern Hits (U)
Harry Potter and the Half Blood Prince (E)
Ice Age 3 Dawn of the Dinosaurs (E) [German, Spain]
MegaMan Star Force 3: Black Ace (U)
MegaMan Star Force 3: Red Joker (U)
Really Really DS (J)
Simple DS Series Vol. 46: The Hikyou Tanken Tai: Choutoko Special  (J)
Treasure World (U)

New Codes Added/Updated:
101 In 1 Explosive Megamix (E)
Anno: Create a New World (E)
Big League Sports Summer (U)
Black Sigil: Blade of the Exiled (U)
Blue Dragon Plus (E)
Call of Duty: World At War (E)
Code Lyoko Fall of X.A.N.A. (E)
Crazy Chicken Atlantis Quest (U)
Custom Robo Arena (U)
Dinosaur King (E)
Dinosaur King (U)
Disgaea DS (U)
Final Fantasy IV (E)
Fire Emblem: Shadow Dragon (U)
Ghostbusters: The Video Game (U)
Grand Theft Auto: Chinatown Wars (E)
Grand Theft Auto: Chinatown Wars (U)
Hannah Montana: The Movie (E)
Ice Age 3 Dawn of the Dinosaurs (E) [English, Swedish]
Ico Soccer (E)
Indiana Jones and the Staff of Kings (U)
Jagged Alliance (U)
Kingdom Hearts 358/2 Days (J)
Knights in the Nightmare (J)
Knights in the Nightmare (U)
Legend of Zelda: Phantom Hourglass, The (E)
Legendary Starfy, The (U)
Lego Battles (U)
MegaMan Star Force 2: Zerker x Ninja (U)
MegaMan Star Force 2: Zerker x Saurian (U)
MegaMan Star Force: Dragon (U)
MegaMan Star Force: Leo (U)
MegaMan Star Force: Pegasus (U)
MegaMan ZX (U)
MegaMan ZX: Advent (U)
Mugen Kouro (J)
My Pet Shop (U)
New Super Mario Bros (E)
New Super Mario Bros (J)
New Super Mario Bros (U)
Overlord Minions (E)
Overlord Minions (U)
Pokemon: Platin (D)
Pokemon: Platino (I)
Puzzle Kingdoms (U)
Shin Megami Tensei: Devil Survivor (U)
Spectral Force: Genesis (E)
Suikoden: Tierkreis (E)
Tokyo Beat Down (U)
Tomodachi Collection (J)
Track Mania DS (U)
Transformers: Revenge of the Fallen - Autobots (E)
Transformers: Revenge of the Fallen - Decepticons (E)
X-Men Origins: Wolverine (U)
Ys Strategy (J)
Yu-Gi-Oh! 5Ds Stardust Accelerator: World Championship 2009 (U)
---------------------------------------
Cheats Update 06-29-09
New Games Added:
Shin Megami Tensei: Devil Survivor (U)
My Pet Shop (U)
Logic Machines (E)
Ice Age 3 Dawn of the Dinosaurs (E)
Boku to Sim no Machi Racing (J)
Ico Soccer (E)
Crazy Chicken Star Karts (U)
Golgo 13 File G13 wo Oe (J)
Coraline (E)
Hannah Montana The Movie (E)
Gardening Mama (J)
Jagged Alliance (U)

New Codes Added/Updated:
Knights in the Nightmare (U)
Tomodachi Collection (J)
Yu-Gi-Oh! 5Ds Stardust Accelerator: World Championship 2009 (U)
---------------------------------------
Cheats Update 06-23-09
New Games Added:
Lego Battles (U)
Puffins Island Adventure (U)
Miami Law (U)
Black Sigil - Blade of the Exiled (U)
Majo ni Naru (J)
Naruto Shippuden Ninja Council 4 (U)
MySims Racing (U)
Tomodachi Collection (J)
Mugen Kouro (J)
Ghostbusters (U)
MySims Racing (E)
Crazy Chicken Atlantis Quest (U)
Big League Sports Summer (U)
Minna de Dokusho Keitai Shousetsu Desu (J)
Club Penguin Force Delite (F)
Crazy Chicken The Pharaohs Treasure (U)
Indiana Jones and the Staff of Kings (E)
Indiana Jones and the Staff of Kings (U)
Track Mania DS (U)
Transformers Revenge of the Fallen - Decepticons (E)
Transformers Revenge of the Fallen - Autobots (E)

New Codes Added/Updated:
Pogo Island (U)
Knights in the Nightmare (U)
Peggle Dual Shot (U)
Tokyo Beat Down (U)
Legendary Starfy, The (U)
Spectral Force - Genesis (E)
Kingdom Hearts 358/2 Days (J)
Yu-Gi-Oh! 5Ds Stardust Accelerator: World Championship 2009 (E)
Yu-Gi-Oh! 5Ds Stardust Accelerator: World Championship 2009 (U)
Legend of Zelda: Phantom Hourglass, The (E)
---------------------------------------
Cheats Update 06-09-09
New Games Added:
Knights in the Nightmare (U)
Pogo Island (U)
Pokemon: Platinum (E)
Yu-Gi-Oh! 5Ds Stardust Accelerator: World Championship 2009 (U)
Imagine Ice Champions (U)
The Legendary Starfy (U)
Pimp My Ride Street Racing (U)
Code Lyoko Fall of X.A.N.A. (E)
Pokemon: Platino (I)
Tigerz (E)

New Codes Added/Updated:
Disgaea DS (U)
Kingdom Hearts 358/2 Days (J)
Anno: Create a New World (E)
Custom Robo Arena (U)
New Super Mario Bros (E)
New Super Mario Bros (J)
New Super Mario Bros (U)
Grand Theft Auto: Chinatown Wars (E)
Grand Theft Auto: Chinatown Wars (U)
Dinosaur King (E)
Dinosaur King (U)
Pokemon: Platinum (A)
Pokemon: Platinum (J)
Pokemon: Platinum (U)
Yu-Gi-Oh! 5Ds Stardust Accelerator: World Championship 2009 (E)
Yu-Gi-Oh! 5Ds Stardust Accelerator: World Championship 2009 (J)
Valkyrie Profile: Toga Wo Seoumono (J)
Spider-Man: Web of Shadows (E)
---------------------------------------
Cheats Update 06-02-09
New Games Added:
Anno: Create a New World (E)
Claymore Gingan No Majo (J)
Elite Forces Unit 77 (U)
Gyakuten Kenji (J)
Jagged Alliance (U)
Junior Classic Games Animal World (E)
Kingdom Hearts 358/2 Days (J)
Mind Body Soul Nutrition Matters (E)
Naruto Shippuuden Shinobi Retsuden III (J)
Night At The Museum Battle Of The Smithsonian (E)
Ore ga Omae wo Mamoru (J)
Pokemon: Platin (D)
Pokemon: Platine (F)
Pokemon: Platino (S)
Pokemon: Platinum (A)
Secret Files 2: Puritas Cordis (E)
Sloane to MacHale no Nazo no Story (J)
Spectral Force Genesis (E)
Steal Princess (U)
Suzumiya Haruhi no Chokuretsu (J)
Tactics Layer (J)
Up (U)
Yu-Gi-Oh! 5Ds Stardust Accelerator: World Championship 2009 (E)
Yume wo Kanaeru Zou DS (J)
Yuuzai Muzai (J)
Witch Tale Minarai Majo to 7 Nin no Hime (J)

New Codes Added/Updated:
Akumajou Dracula: Sougetsu no Jyuujika (J)
Animal Crossing: Wild World (E)
Animal Crossing: Wild World (U)
Avalon Code (U)
Chrono Trigger DS (E)
Chrono Trigger DS (U)
Dark Spire, The (U)
Disgaea DS (E)
Dokapon Journey (U)
Dragon Ball Kai: Saiyajin Raishuu (J)
Final Fantasy Crystal Chronicles: Echoes of Time (U)
Gardening Mama (U)
Grand Theft Auto: Chinatown Wars (E)
Grand Theft Auto: Chinatown Wars (U)
Guru Guru (E)
Jewel Master: Cradle of Rome (E)
Katekyou Hitman Reborn! DS Fate of Heat II: Unmei no Futari (J)
Made in Ore (J)
Magicians Quest Mysterious Times (U)
MegaMan ZX (U)
MegaMan ZX: Advent (U)
My Horse Club (E)
Pinball Deluxe (E)
Pokemon Fushigi no Dungeon Sora no Tankentai (J)
Pokemon: Diamant (D)
Pokemon: Diamond (U)
Pokemon: Pearl (U)
Pokemon: Perl (D)
Pokemon: Platinum (U)
Rhythm Heaven (U)
Suikoden: Tierkreis (E)
Super Robot Taisen OG Saga: Endless Frontier (U)
Tokimeki Memorial Girls Side 1st Love Plus (J)
Touch Mechanic (U)
Valkyrie Profile: Covenant of The Plume (U)
Yu-Gi-Oh! 5Ds Stardust Accelerator: World Championship 2009 (J)
---------------------------------------
Cheats Update 05-20-09
New Games Added:
Disgaea DS (E)
Desktop Tower Defense (U)
Chrysler Classic Racing (E)
Zubo (U)
Jewel Quest (E)
Mezase Tsuri Master DS (J)
Magicians Quest Mysterious Times (U)

New Codes Added/Updated:
The Humans (E)
Pokemon: Platinum (U)
Akumajou Dracula: Ubawareta Kokuin (J)
The Dark Spire (U)
Avalon Code (U)
X-Men Origins: Wolverine (U)
Jewel Master: Cradle of Rome (E)
Super Robot Taisen OG Saga: Endless Frontier (U)
Enchanted Folk and the School of Wizardry (E)
---------------------------------------
Cheats Update 05-05-09
New Games Added:
Gardening Mama (E)
X-Men Origins: Wolverine (E)
X-Men Origins: Wolverine (U)
Made in Ore (J)
Super Robot Taisen OG Saga: Endless Frontier (U)
Guru Guru (E)
Vampire Knight DS (J)
Tokimeki Memorial Girls Side 1st Love Plus (J)
Dun-Dam Dungeons And Dam (J)
Defendin De Penguin (U)
Dragon Ball Kai: Saiyajin Raishuu (J)
Best of Arcade Games DS (E)
Last Bullet (J)
My Horse Club (E)
The Guild (E)
Rhythm Paradise (E)

New Codes Added/Updated:
Bomberman (U)
Puyo Pop Fever (U)
Pokemon: Platinum (U)
Akumajou Dracula: Ubawareta Kokuin (J)
Castlevania: Order of Ecclesia (U)
Castlevania: Dawn of Sorrow (U)
Castlevania: Portrait of Ruin (U)
Grand Theft Auto: China Town Wars (E)
Grand Theft Auto: China Town Wars (U)
Suikoden: Tierkreis (E)
Suikoden: Tierkreis (U)
Animal Crossing: Wild World (U)
---------------------------------------
Cheats Update 04-24-09
New Games Added:
Pro Yakyuu Famista DS 2009 (J)
A Ressha de Ikou DS (J)
Another Time Another Leaf (J)
The Dark Spire (U)
Diva Girls Diva Dancers (E)
Katekyou Hitman Reborn! DS Fate of Heat II: Unmei no Futari (J)
Simple DS Series Vol. 46: The Kikyou Tankentai: Choutoko Special  (J)
Pokemon Fushigi no Dungeon Sora no Tankentai (J)
Dokapon Journey (U)
Fuuun Dairoujou (J)
Pinball Deluxe (E)
Lifesigns Hospital Affairs (E) [Multi]
Rhythm De Run Run Run (J)

New Codes Added/Updated:
Chrono Trigger DS (E)
Chrono Trigger DS (U)
Akumajou Dracula: Sougetsu no Jyuujika (J)
Giana Sisters DS (E)
Bubble Bobble: Revolution (E)
Touch Mechanic (U)
Pokemon: Platinum (U)
Suikoden: Tierkreis (U)
Rhythm Heaven (U)
Gardening Mama (U)
---------------------------------------
Cheats Update 04-16-09
New Games Added:
Dementium: The Ward (E)
Puzzle Quest: Galactrix (E)
Winter Sports 2009 (E)
Touch Mechanic (U)

New Codes Added/Updated:
New super Mario Brothers (U)
Ultimate Mortal Kombat DS (U)
Advance Wars: Dual Strike (E)
Pokemon: Platinum (J)
Pokemon: Platinum (U)
Pokemon: Diamond (U)
Pokemon: Pearl (U)
Giana Sisters DS (E)
101 In 1 Explosive Megamix (E)
Akumajou Dracula: Sougetsu no Jyuujika (J)
Annie no Atelier Seratou no Renkinjutsushi (J)
Bleach: Dark Souls (U)
Boing! Docomodake DS (U)
Cars: Mater - National Championship (E)
Cars: Mater - National Championship (U)
Dengeki Gakuen RPG: Cross of Venus (J)
Digimon Story: Moonlight (J)
Digimon Story: Sunburst (J)
Dragon Quest V: The Hand of The Heavenly Bride (E)
Dragon Quest V: The Hand of The Heavenly Bride (U)
Enchanted Folk and the School of Wizardry (E)
Final Fantasy Crystal Chronicles: Echoes of Time (E)
Final Fantasy Crystal Chronicles: Echoes of Time (J)
Final Fantasy Crystal Chronicles: Echoes of Time (U)
Fire Emblem: Shadow Dragon (U)
Gensou Suikoden Tierkreis (J)
Henry Hatsworth In The Puzzling Adventure (E)
Henry Hatsworth In The Puzzling Adventure (U)
Higurashi no Nakukoru ni Kizuna: Dai-Ni-Kan - Sou (J)
Higurashi no Nakukoru ni Kizuna: Dai-Ni-Kan - Tatari (J)
Lux Pain (U)
Puzzle Quest: Challenge of the Warlords (U)
Rittai Picross (J)
Saru Saru DS (J)
Suikoden: Tierkreis (E)
Suikoden: Tierkreis (U)
Sukashi Kashipanman DS (J)
Super Auto Salon: Custom Car Contest (J)
Super Robot Wars K (J)
Tokyo Beat Down (U)
Yu-Gi-Oh! 5Ds Stardust Accelerator: World Championship 2009 (J)
Fuurai no Shiren DS 2: Sabaku no Majou (J)
---------------------------------------
Cheats Update 04-10-09
New Games Added:
Giana Sisters DS (E)
Lux Pain (U)
Gardening Mama (U)
Mushroom Men: Rise of the Fungi (E)
Gyakuten Saiban Encyclopedia (J)
Akumajou Dracula: Sougetsu no Jyuujika (J)
Contra Dual Spirits (J)
Digimon Story: Moonlight (J)
Digimon Story: Sunburst (J)
Tokyo Beat Down (U)
Super Auto Salon: Custom Car Contest (J)

New Codes Added/Updated:
Space Invaders Extreme 2 (J)
Avalon Code (U)
Suikoden: Tierkreis (E)
Suikoden: Tierkreis (U)
Final Fantasy Crystal Chronicles: Echoes of Time (U)
Final Fantasy Crystal Chronicles: Echoes of Time (E)
Dengeki Gakuen RPG: Cross of Venus (J)
New Super Mario Bros (U)
New Super Mario Bros (E)
Cid to Chocobo no Fushigi na Dungeon Toki Wasure no Meikyuu Plus (J)
Fuurai no Shiren DS 2: Sabaku no Majou (J)
Super Robot Wars K (J)
Pokemon: Platinum (J)
Pokemon: Platinum (U)
Dragon Quest Monsters: Joker (U)
Age of Empires: Mythologies (U)
Advance Wars: Dual Strike (U)
Advance Wars: Dual Strike (E)
Naruto: Path of the Ninja 2 (U)
---------------------------------------
Cheats Update 04-03-09
New Games Added:
101 In 1 Explosive Megamix (E)
Annie no Atelier Seratou no Renkinjutsushi (J)
Avalon Code (U)
Big Bang Mini (E)
Bleach: Dark Souls (E)
Blue Dragon Plus (E)
Boing! Docomodake DS (U)
Bubble Bobble: Revolution (E)
Buffy the Vampire Slayer: Sacrifice (E)
Burger Island (U)
Club Penguin: Elite Penguin Force (E)
Crayon Shin-Chan: Arashi o Yobu - Nendororo n Daihenshin (J)
Dengeki Gakuen RPG: Cross of Venus (J)
Enchanted Folk and the School of Wizardry (E)
Final Fantasy Crystal Chronicles: Echoes of Time (E)
Final Fantasy Crystal Chronicles: Echoes of Time (U)
From The Abyss (E)
Grand Theft Auto: China Town Wars (E)
Grand Theft Auto: China Town Wars (U)
Hana to Taiyo to Ame to Owaranai to Rakuen (J)
Henry Hatsworth In The Puzzling Adventure (E)
Henry Hatsworth In The Puzzling Adventure (U)
Higurashi no Nakukoru ni Kizuna: Dai-Ni-Kan - Sou (J)
Higurashi no Nakukoru ni Kizuna: Dai-Ni-Kan - Tatari (J)
Horse And Foal: My Riding Stables (E)
IKATAN: Ikamono Tantei Ikatan (J)
Kimo Kawa E (J)
Metal Fight BeyBlade (J)
Monster Jam Urban Assault (E)
Nodame Cantabile (J)
Pokemon: Platinum (U)
Puzzle Quest: Challenge of the Warlords (U)
Rhythm Heaven (U)
Rittai Picross (J)
Road To Vegas (E)
Six Flags Fun Park (U)
Space Invaders Extreme 2 (J)
Suikoden: Tierkreis (E)
Suikoden: Tierkreis (U)
Sukashi Kashipanman DS (J)
Super Robot Wars K (J)
Tennis no Ouji Sama Doubles no Ouji Sama (J)
Totally Spies 3: Secret Agents (E)
Totally Spies 4: Around the World (E)
Transformers: Autobots (D) [v1.1]
Valkyrie Profile: Covenant of The Plume (U)
Viva Pinata: Pocket Paradise (U)
Winx Club: Mission Enchantix (U)
Winx Club: Secret Diary 2009 (E)
Wonder World Amusement Park (U)
XG Blast (E)
Yu-Gi-Oh! 5Ds Stardust Accelerator: World Championship 2009 (J)

New Codes Added/Updated:
7th Dragon (J)
Animal Crossing: Wild World (U) [v1.1]
Big Bang Mini (E)
Bleach: Dark Souls (U)
Bleach: Dark Souls (U)
Bolt (E)
Cars: Mater: National Championship (E)
Cars: Mater: National Championship (U)
Castlevania: Portrait of Ruin (U)
Chrono Trigger DS (E)
Chrono Trigger DS (U)
Club House Games (U)
Dragon Quest IV: The Chapters of The Chosen (E)
Dragon Quest IV: The Chapters of The Chosen (U)
Dragon Quest Monsters: Joker (U)
Dragon Quest V: Sky as the Bride (J)
Dragon Quest V: The Hand of The Heavenly Bride (E)
Dragon Quest V: The Hand of The Heavenly Bride (U)
Fire Emblem: Shadow Dragon (E)
Fire Emblem: Shadow Dragon (U)
From The Abyss (U)
Henry Hatsworth In The Puzzling Adventure (E)
Jump! Ultimate Stars (J)
Jump! Ultimate Stars (J) [English, DSTT]
Jump! Ultimate Stars (J) [English]
Kirby: Canvas Curse (U)
Lost Magic (U)
Mah Jong Quest Expeditions (E)
Mario and Luigi RPG 3 (J)
Mazes of Fate DS (U)
Metal Slug 7 (E)
Metal Slug 7 (U)
Metroid Prime: Hunters (U)
Midnight Play! Pack (U)
NinjaTown (E)
NinjaTown (U)
Nintendogs: Best Friends (U)
Peggle Dual Shot (U)
Pokemon: Diamond (U)
Pokemon: Pearl (U)
Pokemon: Platinum (J)
Puzzle Quest: Challenge of the Warlords (U)
Resident Evil DS: Deadly Silence (U)
Retro Game Challenge (U)
Rondo of Swords (U)
Rune Factory: A Fantasy Harvest Moon (U)
Saru Saru DS (J)
SEGA SuperStars Tennis (U)
SNK Vs Capcom: Card Fighters DS (U) [V1]
SNK Vs Capcom: Card Fighters DS (U) [V2]
Sonic Rush (U)
Sonic Rush Adventure (U)
Speed Racer: The Videogame (U)
Spore Creatures (U)
StarFox Command (U)
Super Black Bass Fishing (U)
Super Mario 64 DS (E)
Super Mario 64 DS (U)
Super Mario 64 DS (U) [v1.1]
Tetris DS (U)
The Legend of Zelda: Phantom Hourglass (U)
The Sims 2 (U)
The Urbz: Sims in the City (U)
Tony Hawk's Downhill Jam (U)
Tony Hawk's Proving Ground (U)
Touch The Dead (U)
Ultimate Mortal Kombat DS (U)
Yoshi's Island DS (U)
Yoshi's Island DS (U) [v1.1]
Yu-Gi-Oh! Spirit Caller (U)
Yu-Gi-Oh! World Championship 2008 (U)
Zoids Saga DS: Legend of Arcadia (J)
---------------------------------------
Cheats Update 03-04-09
New Games Added:
Saru Saru DS (J)
Peggle Dual Shot (U)
Cory in the House (E)
Kung Fu Panda (U)
7th Dragon (J)
Souseiki Gadget Robo (J)
Dragon Dance (J)
Jewel Quest (E) [Multi]
Chou Kaseki Monster Battle Gekitotsu Galaxy (J)

New Codes Added/Updated:
Legacy of Ys: Books 1 and 2 (U)
Dragon Quest V: The Hand of The Heavenly Bride (E)
Dragon Quest V: The Hand of The Heavenly Bride (U)
Dragon Quest IV: The Chapters of The Chosen (E)
Dragon Quest IV: The Chapters of The Chosen (U)
Dragon Quest Monsters: Joker (U)
Fire Emblem: Shadow Dragon (E)
Fire Emblem: Shadow Dragon (U)
Chrono Trigger DS (E)
Chrono Trigger DS (U)
Bomberman 2 (E)
Lost Magic (U)
Kirby: Canvas Curse (U)
Settlers, The (E) [V1]
Settlers, The (E) [V2]
Pokemon: Diamond (U)
Pokemon: Pearl (U)
Pokemon: Platinum (J)
Pokemon: Platinum (J) [English]
Magical Starsign (U)
Mazes of Fate DS (U)
Final Fantasy IV (U)
Metal Slug 7 (E)
Metal Slug 7 (U)
Puzzle Quest (U)
Bolt (E)
Mario Kart DS (U)
Super Mario 64 DS (E)
Super Mario 64 DS (U) [v1.1]
Jump! Ultimate Stars (J)
Jump! Ultimate Stars (J) [English, DSTT]
Jump! Ultimate Stars (J) [English]
Etrian Odyssey (U)
Etrian Odyssey II: Heroes of Lagaard (U)
Elebits: The Adventures of Kai and Zero (U)
Sid Meiers: Civilization Revolution DS (U)
Castlevania: Portrait of Ruin (U)
Rune Factory: A Fantasy Harvest Moon (E)
Legend of Zelda: Phantom Hourglass, The (U)
Metroid Prime: Hunters (U)
Nintendogs: Best Friends (U)
Nintendogs: Chihuahua and Friends (U)
Nintendogs: Dachshund and Friends (U)
Nintendogs: Dalmation and Friends (U)
Nintendogs: Labrador and Friends (U)
---------------------------------------
Cheats Update 02-27-09
New Games Added:
Legacy of Ys: Books 1 and 2 (U)
Transformers: Autobots (D)

New Codes Added/Updated:
Dragon Quest V: The Hand of The Heavenly Bride (E)
Dragon Quest V: The Hand of The Heavenly Bride (U)
Chrono Trigger DS (E)
Chrono Trigger DS (U)
Fire Emblem: Shadow Dragon (U)
Retro Game Challenge (U)
Izuna 2: The Unemployed Ninja Returns (U)
Metroid Prime: Hunters (U)
Nintendo DS Browser (E)
Rondo of Swords (U)
Mystery Dungeon: Shiren the Wanderer (U)
Mystery Case Files: Millionheir (E)
---------------------------------------
Cheats Update 02-20-09
New Games Added:
Blue Dragon Plus (U)
Shining Force Feather (J)
Dragon Quest V: The Hand of The Heavenly Bride (U)
Fire Emblem: Shadow Dragon (U)
SNK Vs Capcom: Card Fighters DS (U) [V1]
Mystery Case Files: Millionheir (E)
Elebits: The Adventures of Kai and Zero (E)
Midnight Play! Pack (U)
My Fun Facts Coach (U)
Coraline (U)
Jojos Fashion Show (U)
Chou Gekijou Ban Keroro Gunsou Gekishin Dragon Warriors (J)
Locks Quest: Shinmai Arkinia no Hyakunichi Sensou (J)

New Codes Added/Updated:
Retro Game Challenge (U)
Dragon Quest V: The Hand of The Heavenly Bride (E)
Mario and Luigi RPG 3 (J)
Final Fantasy Crystal Chronicles: Echoes of Time (J)
Big Bang Mini (U)
B Team: Metal Cartoon Squad (E)
Moon (U)
Lost in Blue 3 (E)
Metal Slug 7 (E)
Metal Slug 7 (U)
Settlers, The (E) [V2]
Mario Kart DS (U)
Chrono Trigger DS (E)
Chrono Trigger DS (U)
Dragon Quest IV: The Chapters of The Chosen (E)
Dragon Quest IV: The Chapters of The Chosen (U)
Jump! Ultimate Stars (J)
Jump! Ultimate Stars (J) [English, DSTT]
Jump! Ultimate Stars (J) [English]
---------------------------------------
Cheats Update 02-16-09
New Games Added:
Dragon Quest V: The Hand of The Heavenly Bride (E)
Jewel Master: Cradle of Rome (E)
Phoenix Wright: Ace Attorney - Trails and Tribulations (E) [German, French]
Settlers, The (E) [V1]

New Codes Added/Updated:
Settlers, The (E) [V2]
Izuna: Legend of the Unemployed Ninja (U)
---------------------------------------
Cheats Update 02-14-09
New Games Added:
Bomberman 2 (E)
Rune Factory: A Fantasy Harvest Moon (E)
Ben 10 Alien Force (E)
Bolt (E)
Star Wars: The Clone Wars - Jedi Alliance (U)
The Secret of Hotel Dusk (K)
Retro Game Challenge (U)

New Codes Added/Updated:
Mario and Luigi RPG 3 (J)
Skate It (U)
My World, My Way (U)
Chrono Trigger DS (E)
Chrono Trigger DS (U)
---------------------------------------
Cheats Update 02-09-09
New Games Added:
Mario and Luigi RPG 3 (J)
Mah Jong Expeditions (E)
SimAnimals (E)
The Settlers (E)

New Codes Added/Updated:
Pokemon: Diamond (U)
Pokemon: Pearl (U)
---------------------------------------
Cheats Update 02-08-09
New Games Added:
Tomb Raider: Underworld (E) [v1.1]

New Codes Added/Updated:
Metal Slug 7 (E)
Destiny Links (J)
Tomb Raider: Underworld (U)
Tomb Raider: Underworld (E) [Multi]
Age of Empires: Mythologies (E)
Age of Empires: Mythologies (U)
Izuna: Legend of the Unemployed Ninja (U)
Izuna 2: The Unemployed Ninja Returns (U)
Final Fantasy Crystal Chronicles: Ring of Fates (E)
---------------------------------------
Cheats Update 02-06-09
New Games Added:
The Chase: Felix meets Felicity (U)
Jumble Madness (U)
Destiny Links (J)
My World, My Way (U)
Meitantei Conan and Kindaichi Shounen no Jikenbo (J)
ChibiMaruko Chan DS Maru Chan no Machi (J)
Dragon Ball Z: Bukuu Ressen (J)
Monster Lab (U)
Chrono Trigger DS (E)

New Codes Added/Updated:
Zubo (E)
Pokemon: Pearl (U)
Pokemon: Diamond (U)
Ragnarok Online DS (J)
Tomb Raider: Underworld (U)
Nintendogs: Best Friends (U)
Nintendogs: Chihuahua and Friends (U)
Nintendogs: Dachshund and Friends (U)
Nintendogs: Dalmation and Friends (U)
Nintendogs: Labrador and Friends (U)
Age of Empires: Mythologies (E)
Dragonball Z: Supersonic Warriors 2 (E)
Chronicles of Narnia: Prince Caspian (E) [Multi]
Pokemon Mystery Dungeon: Explorers of Time (U)
Pokemon Mystery Dungeon: Explorers of Darkness (U)
Final Fantasy Crystal Chronicles: Ring of Fates (E)
---------------------------------------
Cheats Update 01-30-09
New Games Added:
Big Bang Mini (U)
Taiheiyou no Arashi DS (J)
Hirameki Action Chibikko Wagyan no Ooki na Bouken (J)

New Codes Added/Updated:
Cooking Mama 2 (E)
Pokemon: Diamond (U)
Pokemon: Pearl (U)
Dragon Quest Monsters: Joker (E)
Dragon Quest IV: The Chapters of The Chosen (E)
Dragon Quest IV: The Chapters of The Chosen (U)
Final Fantasy Crystal Chronicles: Echoes of Time (J)
---------------------------------------
Cheats Update 01-28-09
New Games Added:
Final Fantasy Crystal Chronicles: Echoes of Time (J)

New Codes Added/Updated:
Bomberman Land Touch 2 (U)
B Team: Metal Cartoon Squad (E)
---------------------------------------
Cheats Update 01-26-09
New Games Added:
The Lord of the Rings: Conquest (U)
The Lord of the Rings: Conquest (E)
Monster Racers (J)
Inugamike no Ichizoku (J)

New Codes Added/Updated:
Metal Slug 7 (U)
Commando: Steel Disaster (U)
Super Princess Peach (U)
Final Fantasy XII: Revenant Wings (E)
Bomberman Land Touch 2 (U)
Megami Ibunroku: Devil Survivor (J)
Metroid Prime: Hunters (U)
B Team: Metal Cartoon Squad (E)
---------------------------------------
Cheats Update 01-22-09
New Games Added:
Guitar Hero: Tour of The Decade (U)
Moorhuhn Star Karts (E)
Moorhuhn Atlantis (E)

New Codes Added/Updated:
Guitar Hero: Tour of The Decade (E)
Metal Slug 7 (E)
Metroid Prime: Hunters (U)
Commando: Steel Disaster (U)
Harvest Moon DS Cute (U)
---------------------------------------
Cheats Update 01-17-09
New Games Added:
7 Wonders of the Ancient World (E)
Paws and Claws: Pampered Pets (U)
Veronica Poker (N)
B Team: Metal Cartoon Squad (E)
Deal or No Deal (N)

New Codes Added/Updated:
Moon (U)
Mazes of Fate DS (U)
Dragon Quest V: Sky as the Bride (J)
Megami Ibunroku: Devil Survivor (J)
Animal Crossing: Wild World (E)
Animal Crossing: Wild World (U)
Pokemon: Diamond (U)
Pokemon: Pearl (U)
---------------------------------------
Cheats Update 01-15-09
New Games Added:
Megami Ibunroku: Devil Survivor (J)
Moon (U)
Age of Empires: Mythologies (E)

New Codes Added/Updated:
Rune Factory 2: A Fantasy Harvest Moon (U)
Brothers In Arms DS (E)
Final Fantasy III (U)
Guitar Hero: On Tour (U)
Guitar Hero: Tour of The Decade (E)
Mystery Dungeon: Shiren the Wanderer (U)
Final Fantasy IV (E)
---------------------------------------
Cheats Update 01-11-09
New Games Added:
Elebits: The Adventures of Kai and Zero (U)
Die Simpsons: Das Spiel (D)
Metal Slug 7 (E)
Shaun White Snowboarding (U)
Prince of Persia: The Fallen King (U)

New Codes Added/Updated:
Castlevania: Order of Ecclesia (E)
Rune Factory 2: A Fantasy Harvest Moon (U)
Combat of Giants: Dinosaurs (E)
Phoenix Wright: Justice For All (U)
Phoenix Wright: Justice For All (E)
Trauma Center: Under The Knife 2 (U)
---------------------------------------
Cheats Update 01-08-09
New Games Added:
Katekyoo Hitman Reborn! DS: Mafia Daishuugou Vongole Festival (J)
Riz-Zoawd (J)
Build-A-Lot (U)
Akai Ito DS (J)
Hello Baby (E)

New Codes Added/Updated:
Phantasy Star Zero (J)
Chrono Trigger DS (U)
Tales of Hearts: Anime Movie Edition (J)
Tales of Hearts: CG Movie Edition (J)
Trauma Center: Under The Knife 2 (U)
MegaMan Star Force 2: Zerker x Ninja (U)
MegaMan Star Force 2: Zerker x Saurian (U)
Jump! Ultimate Stars (J)
Jump! Ultimate Stars (J) [English, DSTT]
Jump! Ultimate Stars (J) [English]
Combat of Giants: Dinosaurs (E)
Bokujou Monogatari: Youkoso Kaze no Bazaar e (J)
---------------------------------------
Cheats Update 12-24-08
New Games Added:
Personal Trainer: Cooking (U)
Let's Play Firemen (E)
Rayman Raving Rabbids: TV Party (U)
Lego Batman: The Videogame (J)

New Codes Added/Updated:
Phantasy Star Zero (J)
Harvest Moon: Island of Happiness (E)
Ragnarok Online DS (J)
Tales of Hearts: Anime Movie Edition (J)
Tales of Hearts: CG Movie Edition (J)
Bokujou Monogatari: Youkoso Kaze no Bazaar e (J)
Tomb Raider: Underworld (U)
Chrono Trigger DS (U)
---------------------------------------
Cheats Update 12-21-08
New Games Added:
Phantasy Star Zero (J)
My Japanese Coach (U)
Space Puzzle Bobble (J)

New Codes Added/Updated:
Harvest Moon: Island of Happiness (E)
Bokujou Monogatari: Youkoso Kaze no Bazaar e (J)
Chrono Trigger DS (U)
---------------------------------------
Cheats Update 12-18-08
New Games Added:
Castlevania: Order of Ecclesia (E)
Gensou Suikoden Tierkreis (J)
Bokujou Monogatari: Youkoso Kaze no Bazaar e (J)
Harvest Moon: Island of Happiness (E)

New Codes Added/Updated:
Dinosaur King (E)
Tales of Hearts: Anime Movie Edition (J)
Tales of Hearts: CG Movie Edition (J)
---------------------------------------
Cheats Update 12-17-08
New Games Added:
Tales of Hearts: CG Movie Edition (J)
Tales of Hearts: Anime Movie Edition (J)
Power Pro Kun Pocket 11 (J)

New Codes Added/Updated:
Ragnarok Online DS (J)
Sonic Chronicles: The Dark Brotherhood (U)
---------------------------------------
Cheats Update 12-15-08
New Games Added:
SNK Vs Capcom: Card Fighters DS (E)
Ragnarok Online DS (J)
Neopets Puzzle Adventure (U)
Dinosaur King (U)

New Codes Added/Updated:
WWE Smackdown vs Raw 2009 (E) [Multi]
Spectrobes: Beyond The Portal (U)
Spectrobes: Beyond The Portal (E)
Super Robot Taisen W (J)
Mario and Luigi: Partners in Time (U)
---------------------------------------
Cheats Update 12-12-08
New Games Added:
Elements of Destruction (E)
TOEIC DS: Haru 10-Bun Yakjeomgeukbog (K)
Maeilmaeil Deoukdeo! DS Dunoe Training (K)
DS Vitamin: Widaehan Bapsang - Malhaneun! Geongangyori Giljabi (K)
Elebits: Kai to Zero no Fushigi na Tabi (J)
Penguin no Mondai Saikyou Penguin Densetsu! (J)

New Codes Added/Updated:
Soma Bringer (J)
Soma Bringer (J) [English]
Chrono Trigger DS (J)
Ryuusei no Rockman 3: Red Joker (J)
---------------------------------------
Cheats Update 12-11-08
New Games Added:
Blazer Drive (J)
Spellbound (E)
Chocobo to Mahou no Ehon: Majo to Shoujo to 5-nin no Yuusha (J)
Pokemon Mystery Dungeon: Explorers of Time (K)

New Codes Added/Updated:
Chrono Trigger DS (J)
Chrono Trigger DS (U)
Fire Emblem: Shadow Dragon (E)
Castlevania: Order of Ecclesia (U)
Yu-Gi-Oh! Nightmare Troubadour (U)
The Legend Of Spyro: Dawn Of The Dragon (U)
Prinzessin Lillifee: Meine Wunderbare Welt (E)
---------------------------------------
Cheats Update 12-10-08
New Games Added:
Eiyuu Senki Laevatein (J)
Spectrobes: Beyond The Portal (E)
Das weiss doch jedes Kind (D)
Spitfire Heroes: Tales of the Royal Air Force (U)
Prinzessin Lillifee: Meine Wunderbare Welt (E)

New Codes Added/Updated:
Robocalypse (U)
Pokemon: Diamond (U)
Pokemon: Pearl (U)
Luminous Arc 2: Will (U)
Custom Battler: Bomberman (J)
Call of Duty 4: Modern Warfare (U)
Ryuusei no Rockman 3: Black Ace (J)
Ryuusei no Rockman 3: Red Joker (J)
Saka Tsuku DS: Touch and Direct (J)
The Legend of Spyro: Dawn of the Dragon (E)
---------------------------------------
Cheats Update 12-08-08
New Games Added:
Dragonball: Origins (E)
Custom Battler: Bomberman (J)
Hajime no Ippo: The Fighting DS (J)
Tamagotchi Connection Corner Shop 3 (E)
The Legend of Spyro: Dawn of the Dragon (E)

New Codes Added/Updated:
Fire Emblem: Shadow Dragon (E)
Chrono Trigger DS (U)
Luminous Arc 2: Will (U)
Rune Factory 2: A Fantasy Harvest Moon (U)
Pokemon Ranger: Shadows of Almia (E)
Prince of Persian: Falling King (E)
---------------------------------------
Cheats Update 12-05-08
New Games Added:
HorseLand (E)
Drawn to Life: Kamisama no Marionette (J)
Prince of Persian: Falling King (E)
Fire Emblem: Shadow Dragon (E)
The Tale of Despereaux (U)
Music Monstar (E)
World Series of Poker 2008: Battle for the Bracelets (U)

New Codes Added/Updated:
Luminous Arc 2: Will (U)
Dragonball: Origins (U)
Chrono Trigger DS (U)
Pokemon: Diamond (U)
Pokemon: Pearl (U)
NinjaTown (E)
Yu-Gi-Oh! Nightmare Troubadour (U)
Yu-Gi-Oh! Spirit Caller (U)
Ryuusei no Rockman 3: Black Ace (J)
Ryuusei no Rockman 3: Red Joker (J)
---------------------------------------
Cheats Update 12-02-08
New Games Added:
Tamagotchi Kira Kira Omisecchi (J)
Hotel Giant DS (U)
NinjaTown (E)
The Conveni DS Otona no Keieiryoku Training (J)

New Codes Added/Updated:
Chrono Trigger DS (J)
Chrono Trigger DS (U)
Robocalypse (U)
Castlevania: Order of Ecclesia (U)
Trackmania DS (E)
Skate It (E)
Wagamama Fashion: Girls Mode (J)
Tetris DS (U)
---------------------------------------
Cheats Update 11-28-08
New Games Added:
Club Penguin: Elite Penguin Force (U)
Age of Empires: Mythologies (U)
Robocalypse (U)
Kimi no Yuusha (J)
Skate It (E)

New Codes Added/Updated:
Chrono Trigger DS (U)
Castlevania: Order of Ecclesia (U)
Tetris DS (U)
StarFox Command (U)
Viva Pinata: Pocket Paradise (E)
Trauma Center: Under The Knife 2 (U)
Professor Layton and the Last Time Travel (J)
---------------------------------------
Cheats Update 11-27-08
New Games Added:
Chrono Trigger DS (U)
Professor Layton and the Last Time Travel (J)
Texas Hold 'Em Poker Pack (U)
The Legend of Kage 2 (E)
101 Games in 1 (E)

New Codes Added/Updated:
Call of Duty: World At War (U)
Super Mario 64 DS (E)
Mario Kart DS (E)
Cid to Chocobo no Fushigi na Dungeon Toki Wasure no Meikyuu Plus (J)
Pokemon: Platinum (J) [English]
---------------------------------------
Cheats Update 11-23-08
New Games Added:
None

New Codes Added/Updated:
Chrono Trigger DS (J)
Rune Factory 2 (U)
Luminous Arc 2: Will (U)
---------------------------------------
Cheats Update 11-21-08
New Games Added:
Fuurai no Shiren DS 2: Sabaku no Majou (J)
Saka Tsuku DS: Touch and Direct (J)
Skate It (U)
TECMO Bowl: Kickoff (U)
Metal Slug 7 (U)
Tomb Raider: Underworld (U)
Tomb Raider: Underworld (E) [Multi]
Avatar: The Legend of Aang - Into the Inferno (E)
Luminous Arc 2 (U)
Rune Factory 2 (U)

New Codes Added/Updated:
Chrono Trigger DS (J)
Castlevania: Order of Ecclesia (U)
Dragonball: Origins (U)
Pokemon Ranger: Shadows of Almia (E)
Ryuusei no Rockman 3: Red Joker (J)
---------------------------------------
Cheats Update 11-20-08
New Games Added:
Chrono Trigger DS (J)
Call of Duty: World At War (E)
Need For Speed: Undercover (E)
Star Wars: The Clone Wars - Jedi Alliance (E)
Star Trek: Tactical Assault (E)
Shaun White Snowboarding (E)
Pokemon Ranger: Shadows of Almia (E)

New Codes Added/Updated:
NinjaTown (U)
Professor Layton and the Curious Village (E)
My Sims: Kingdom (E)
Ryuusei no Rockman 3: Black Ace (J)
Ryuusei no Rockman 3: Red Joker (J)
Pokemon Ranger: Shadows of Almia (U)
Pokemon: Diamond (U)
Pokemon: Pearl (U)
Pokemon: Platinum (J)
Pokemon: Platinum (J) [English]
---------------------------------------
Cheats Update 11-15-08
New Games Added:
WWE SmackDown vs. Raw 2009 (E)
Guitar Hero: Tour of The Decade (E) [Multi]
Tongari Boushi To Mahou no 365 Nichi (J)
Call of Duty: World At War (U)
Casper Scare School: Classroom Caspers (E)
Guitar Hero: Tour of The Decade (E)
Kung Fu Panda: Legendary Warriors (E)
Dungeon Maker (E)
Exit DS (E)
Dragonball Z: Goku Densetsu (E)
Tom Clancy's Endwar (U)
Littlest: Petshop Winter (U)

New Codes Added/Updated:
Pokemon Ranger: Shadows of Almia (U)
Ryuusei no Rockman 3: Black Ace (J)
Ryuusei no Rockman 3: Red Joker (J)
City Life DS (E)
Rain Drops (U)
Sokoban DS (E)
Soul Eater: Medusa no Inbou (J)
Cid to Chocobo no Fushigi na Dungeon Toki Wasure no Meikyuu Plus (J)
Dr Slump: Arale Chan (J)
Trackmania DS (E)
Disgaea DS (U)
Pokemon: Diamond (U)
Pokemon: Pearl (U)
Pokemon: Platinum (J)
Pokemon: Platinum (J) [English]
---------------------------------------
Cheats Update 11-14-08
New Games Added:
Pokemon Ranger: Shadows of Almia (U)
Trackmania DS (E)
Populous DS (U)
Ryuusei no Rockman 3: Black Ace (J)
Ryuusei no Rockman 3: Red Joker (J)
Tom Clancy's Endwar (E)

New Codes Added/Updated:
Spectrobes: Beyond The Portal (U)
Disgaea DS (U)
Combat of Giants: Dinosaurs (E)
Pokemon: Diamond (U)
Pokemon: Pearl (U)
---------------------------------------
Cheats Update 11-10-08
New Games Added:
Monster Lab (E)

New Codes Added/Updated:
Kung Fu Panda (D)
Exit DS (U)
Glory Days: Yuugeki No Hero (J)
My Sims: Kingdom (E)
---------------------------------------
Cheats Update 11-09-08
New Games Added:
My Sims: Kingdom (U)
Spitfire Heroes: Tales of the Royal Air Force (U)
Kung Fu Panda (D)

New Codes Added/Updated:
Glory Days: Yuugeki No Hero (J)
Exit DS (U)
My Sims: Kingdom (E)
---------------------------------------
Cheats Update 11-08-08
New Games Added:
Theresia: Dear Emile (U)
Professor Layton and the Curious Village (E)
Glory Days: Yuugeki No Hero (J)
Exit DS (U)

New Codes Added/Updated:
Dragonball: Origins (U)
Castlevania: Order of Ecclesia (U)
My Sims: Kingdom (E)
Dragon Hunters (E)
Sonic Chronicles: The Dark Brotherhood (U)
Super Mario 64 DS (E)
MegaMan Star Force 2: Zerker x Ninja (U)
MegaMan Star Force 2: Zerker x Saurian (U)
MegaMan Star Force 2: Zerker x Ninja (E)
MegaMan Star Force 2: Zerker x Saurian (E)
---------------------------------------
Cheats Update 11-07-08
New Games Added:
Dragonball: Origins (U)
Unsolved Crimes (E)
Imagine: Figure Skater (E)
Zenses: Ocean Edition (U)
Nostalgeo No Kaze (J)
Hoshi no Kirby: Ultra Super Deluxe (J)
Mary King's Riding School (E)
High School Musical 3: Senior Year (E)
My Pet Dolphin 2 (E)
Little Red Riding Hood's Zombie BBQ (U)

New Codes Added/Updated:
Castlevania: Order of Ecclesia (U)
Dinosaur King (E)
Away: Shuffle Dungeon (U)
Bangai-O Spirits (E)
Super Mario 64 DS (E)
---------------------------------------
Cheats Update 11-02-08
New Games Added:
Soul Eater: Medusa no Inbou (J)
Cid to Chocobo no Fushigi na Dungeon Toki Wasure no Meikyuu Plus (J)
Combat of Giants: Dinosaurs (E)
SpongeBob SquarePants Featuring Nicktoons: Globs of Doom (E)
Avalon Code (J)

New Codes Added/Updated:
Castlevania: Order of Ecclesia (U)
Naruto: Path of the Ninja 2 (U)
Master of the Monster Lair (U)
Farm Life (E)
Pokemon: Platinum (J)
Pokemon: Platinum (J) [English]
---------------------------------------
Cheats Update 11-01-08
New Games Added:
Lost in Blue 3 (E)
Tornado (U)
Sudokumaniacs (F)
Imagine Fashion Designer (U)
Dr Slump: Arale Chan (J)
NinjaTown (U)
Valkyrie Profile: Toga Wo Seoumono (J)
Ketsui Death Label (J)

New Codes Added/Updated:
Castlevania: Order of Ecclesia (U)
Master of the Monster Lair (U)
Etrian Odyssey (U)
---------------------------------------
Cheats Update 10-30-08
New Games Added:
Transformers: Animated (E)
James Bond 007: Quantum of Solace (E)
Crash Mind Over Mutants (E)
My Sims: Kingdom (E)

New Codes Added/Updated:
Master of the Monster Lair (U)
Away: Shuffle Dungeon (U)
Castlevania: Order of Ecclesia (U)
---------------------------------------
Cheats Update 10-28-08
New Games Added:
Spider-Man: Web of Shadows (U)
Master of the Monster Lair (U)
Away: Shuffle Dungeon (U)

New Codes Added/Updated:
Castlevania: Order of Ecclesia (U)
Naruto: Path of the Ninja 2 (U)
---------------------------------------
Cheats Update 10-27-08
New Games Added:
Transformers Animated (U)
Spider-Man: Web Of Shadows (E)
City Life DS (E)
Tokimeki Memorial: Girl's Side - 1st Love (C)
Tokimeki Memorial: Girl's Side - 1st Love (J)
Pokemon: Platinum (J) [English]
Jump! Ultimate Stars (J) [English, DSTT]
The Legend Of Spyro: Dawn Of The Dragon (U)

New Codes Added/Updated:
Castlevania: Portrait of Ruin (U)
Castlevania: Order of Ecclesia (U)
Pokemon: Platinum (J)
---------------------------------------
Cheats Update 10-24-08
New Games Added:
Spider-Man: Freund oder Feind (D)
Tokimeki Memorial Girls Side 2nd Season (J)
WaGaMaMa Fashion: Girls Mode (J)
Animal Paradise (U)
Igor: The Game (U)
42 All-Time Classics (E)

New Codes Added/Updated:
Spider-Man 3 (D)
Castlevania: Order of Ecclesia (U)
---------------------------------------
Cheats Update 10-22-08
New Games Added:
Castlevania: Order of Ecclesia (U)
Rock Revolution DS (U)
Culdcept DS (J)
Unknown Soldier: Mokuba no Houkou (J)
Kumatanchi (J)

New Codes Added/Updated:
Zubo (E)
Akumajou Dracula: Ubawareta Kokuin (J)
Tales of Innocence (J)
Tales of Innocence (J) [English]
Pokemon: Diamant (F)
Pokemon: Perle (F)
Castlevania: Portrait of Ruin (U)
---------------------------------------
Cheats Update 10-21-08
New Games Added:
Spider-Man 3 (D)
Lego Batman: The Videogame (E)
Phoenix Wright: Ace Attorney - Trails and Tribulations (E)
Eragon (U)
Akumajou Dracula: Ubawareta Kokuin (J)

New Codes Added/Updated:
Naruto: Path of the Ninja 2 (U)
Disgaea DS (U)
Bleach: Dark Souls (U)
Mazes of Fate DS (U)
Pokemon: Diaruga (K)
Pokemon: Pearlaia (K)
Tactical Guild (J)
---------------------------------------
Cheats Update 10-17-08
New Games Added:
Naruto: Path of the Ninja 2 (U)

New Codes Added/Updated:
To Love Ru Trouble: Waku Waku! Rinkangakkou-Hen (J)
Tengai Makyou II: Manji Maru (J)
The Legend of Kage 2 (U)
Lock's Quest (U)
Bleach: Dark Souls (U)
---------------------------------------
Cheats Update 10-13-08
New Games Added:
Pop Cutie! Street Fashion Simulation (U)
Nanostray 2 (E)
Line Rider 2: Unbound (U)
Norimono Oukoku DS You! Unten Shichainayo! (J)
Sonic Chronicles: The Dark Brotherhood (U)

New Codes Added/Updated:
Zubo (E)
The Legend of Kage 2 (U)
Zoids Saga DS: Legend of Arcadia (J)
Sonic Chronicles: The Dark Brotherhood (E)
Animal Crossing: Wild World (U)
Lock's Quest (U)
Viva Pinata: Pocket Paradise (E)
---------------------------------------
Cheats Update 10-11-08
New Games Added:
Hi! Hamtaro: Ham-Ham Challenge (E)
Crash: Mind Over Mutant (U)
The Legend of Kage 2 (U)
Bleach: Dark Souls (U)
Spectrobes: Beyond The Portal (U)

New Codes Added/Updated:
Lock's Quest (U)
Harvest Moon: Island of Happiness (U)
Kirby: Super Star Ultra (U)
---------------------------------------
Cheats Update 10-08-08
New Games Added:
FIFA 09 (E)
Naruto Ninja Council 2 (E)
Zubo (E)

New Codes Added/Updated:
From The Abyss (U)
Lock's Quest (U)
Pokemon: Platinum (J)
Spore Creatures (U)
N+ (U)
---------------------------------------
Cheats Update 10-02-08
New Games Added:
Pokemon: Diaruga (K)
Pokemon: Pearlaia (K)
Geojisui Yunmugok Rondo (K)
Super Mario 64 DS (K)
Hoshigami (K)
Mario Kart DS (K)
Pokemon Parang Gujo-Dae (K)
Nintendogs: Labrador and Friends (K)
Nintendogs: Dachshund And Friends (K)
Nintendogs: Chihuahua and Friends (K)
Mario Party DS (K)
Toy Shop Tycoon (E)
Sokoban DS (E)
Juushinden Ultimate Beast Battlers (J)

New Codes Added/Updated:
Tony Hawk's Proving Ground (E)
Dragon Quest 4: The Chapters of The Chosen (E)
Dragon Quest 4: The Chapters of The Chosen (U)
Mario and Luigi: Partners in Time (E)
Rune Factory 2 (J) [v1.1]
New Super Mario Bros (E)
World Destruction: Michibi Kareshi Ishi (J)
Knights In The Nightmare (J)
Tactical Guild (J)
---------------------------------------
Cheats Update 09-29-08
New Games Added:
Transformers: Autobots (U) [v1.1]
To Love Ru - Trouble - Waku Waku! Rinkan Gakkou Hen (J)
Simple DS Series Vol. 39: The Shouboutai (J)
World Destruction: Michibi Kareshi Ishi (J)
Tactical Guild (J)

New Codes Added/Updated:
Dragon Quest 4: The Chapters of The Chosen (E)
Dragon Quest 4: The Chapters of The Chosen (U)
Lego Batman: The Videogame (U)
Star Wars: The Force Unleashed (U)
Rhapsody: A Musical Adventure (U)
SimCity Creator (U)
Time Hollow (U)
Disgaea DS (U)
Kirby: Super Star Ultra (U)
---------------------------------------
Cheats Update 09-28-08
New Games Added:
Rhapsody: A Musical Adventure (U)

New Codes Added/Updated:
Dragon Quest 4: The Chapters of The Chosen (E)
Dragon Quest 4: The Chapters of The Chosen (U)
Disgaea DS (U)
---------------------------------------
Cheats Update 09-27-08
New Games Added:
SimCity Creator (U)

New Codes Added/Updated:
Kirby: Super Star Ultra (U)
Time Hollow (U)
Dragon Quest 4: The Chapters of The Chosen (E)
Dragon Quest 4: The Chapters of The Chosen (U)
Disgaea DS (U)
---------------------------------------
Cheats Update 09-26-08
New Games Added:
Star Wars: The Force Unleashed (E)
Lock's Quest (E)
SimCity Creator (E)
Knights In The Nightmare (J)
Time Hollow (U)
Hayate no Gotoku Boku ga Romeo de Romeo ga Boku de (J)
Hayate no Gotoku Ojousama Produce Daisakusen Oyashiki hen (J)
Shaun The Sheep (E)
Princess Maker 4 DS: Special Edition (J)
Disgaea DS (U)

New Codes Added/Updated:
Sonic Chronicles: The Dark Brotherhood (E)
Dinosaur King (E)
Dragon Quest 4: The Chapters of The Chosen (E)
Dragon Quest 4: The Chapters of The Chosen (U)
Lego Batman: The Videogame (U)
---------------------------------------
Cheats Update 09-24-08
New Games Added:
Windy x Windam (J)
Kirby: Super Star Ultra (U)
Sonic Chronicles: The Dark Brotherhood (E)
World Destruction: Michibi Kareshi Ishi (J)
Rain Drops (U)
LEGO Batman: The Videogame (U)

New Codes Added/Updated:
Harvest Moon: Island of Happiness (U)
Dragon Quest 4: The Chapters of The Chosen (E)
Dragon Quest 4: The Chapters of The Chosen (U)
---------------------------------------
Cheats Update 09-20-08
New Games Added:
Dragonball DS (J)
Karada Yorokobu Shokuji and Exercise Kenkou Kentei (J)
Shining Stars: Super Starcade (E)
Ankh Curse of The Sacrab King (D)
Drawn To Life: SpongeBob SquarePants Edition (E)
Ochishi Keiji: Japan (J)
The Price Is Right (U)

New Codes Added/Updated:
Final Fantasy IV (E)
Dragon Quest 4: The Chapters of The Chosen (E)
Dragon Quest 4: The Chapters of The Chosen (U)
Star Wars: The Force Unleashed (U)
Mazes of Fate DS (U)
Final Fantasy Tactics A2: Grimoire of the Rift (E)
Final Fantasy Tactics A2: Grimoire of the Rift (U)
---------------------------------------
Cheats Update 09-18-08
New Games Added:
Dragon Quest 4: The Chapters of The Chosen (U)
The Sims 2: Apartement Pets (U)
Mazes of Fate DS (J) [Beta]
Mazes of Fate DS (U)

New Codes Added/Updated:
Digimon World Championship (U)
Age of Empires: The Age of Kings (U)
Dragon Quest 4: The Chapters of The Chosen (E)
---------------------------------------
Cheats Update 09-16-08
New Games Added:
Sangokushi Taisen Ten (J)
Space Chimps (U)
1-Hi-10-Fun de Egajou Zuni Kakeru DS (J)
Koma Neko DS (J)
Major DS-Dream Baseball (J)
Nippon Futsal League Kounin: Minna no Futsal (J)
Shinreigari: Ghost Hound DS (J)
Cosmetic Paradise: Make No Kiseki (J)
Star Wars: The Force Unleashed (U)

New Codes Added/Updated:
Commando: Steel Disaster (U)
Lock's Quest (U)
Spore Creatures (U)
Lego Star Wars: The Complete Saga (U)
Dragon Quest 4: The Chapters of The Chosen (E)
Pokemon: Platinum (J)
---------------------------------------
Cheats Update 09-14-08
New Games Added:
Addy: Do you speak English? (E) [Multi]
Pony Luv (E)
Subbuteo (E)
Mahjongg (E)
Mystery Clue Files: MillionHeir (U)
Quiz Magic Academy DS (J)
Air Traffic Chaos (U)
Spore Creatures (U)
PictoImage (E)
Gakken Mu Henshuubu Kanshuu: Choujou Genshou Research File (J)
Theresia: Dear Emile (J)
Spore Creatures (J)

New Codes Added/Updated:
Viva Pinata: Pocket Paradise (E)
The Urbz: Sims in the City (U)
Dragon Quest 4: The Chapters of The Chosen (E)
Harvest Moon: Island of Happiness (U)
Neon Genesis Evangelion Ayanami Ikusei Keikaku DS with Asuka Hokan Keikaku (J)
Pokemon: Platinum (J)
Lock's Quest (U)
---------------------------------------
Cheats Update 09-11-08
New Games Added:
Yu-Gi-Oh! World Championship 2008 (K)
Pinky Street: Kira Kira Music Hour Sinnaneun Daenseubaeteul (K)
Kung Fu Panda (F)
Makeup Princess (K)
Bangai-O Spirits (U)
Lock's Quest (U)
Dragon Quest 4: The Chapters of The Chosen (E)
Hell's Kitchen The Game (U)
Inazuma Eleven (J)
Pokemon: Platinum (J)

New Codes Added/Updated:
Cooking Mama 2 (U)
Dinosaur King (E)
---------------------------------------
Cheats Update 09-08-08
New Games Added:
Final Fantasy IV (E)
Viva Pinata: Pocket Paradise (E)
Spore Creatures (E)
Sid Meiers Civilization Revolution DS (E)
From the Abyss (U)
Blue Dragon Plus (J)
Dinosaur King (E)
Dream Pinball 3D (E)
Johnny no Dasshutsu Daisakusen (J)
Houkago Mystery Club: 26 no Tobira (J)
Pirates: Duels on the High Seas (E)
Rhythm 'n Notes (E)
Zettai Karen Children DS: Dai-4 no Children (J)
Bangai-O Spirits (E)

New Codes Added/Updated:
Commando: Steel Disaster (U)
Xenosaga 1 and 2 (J)
Garfield's Fun Fest (E)
Digimon World Championship (U)
Harvest Moon: Island of Happiness (U)
---------------------------------------
Cheats Update 09-02-08
New Games Added:
The Sims 2: Apartement Pets (E)
Commando: Steel Disaster (U)
Neon Genesis Evangelion Ayanami Ikusei Keikaku DS with Asuka Hokan Keikaku (J)
Umibe de Reach! DS (J)

New Codes Added/Updated:
Digimon World Championship (U)
Harvest Moon: Island of Happiness (U)
---------------------------------------
Cheats Update 08-30-08
New Games Added:
Ducati Moto (E)
Carnival Funfair Games (E)
Garfield's Fun Fest (E)
Midnight Play! Pack (E)
Harvest Moon: Island of Happiness (U)

New Codes Added/Updated:
Nanostray 2 (U)
Final Fantasy IV (U)
Final Fantasy IV (U) [Japanese]
Digimon World Championship (U)
---------------------------------------
Cheats Update 08-29-08
New Games Added:
Mr. Slime Jr (E)
Digimon World Championship (U)
N+ (U)
To Love Ru Trouble: Waku Waku! Rinkangakkou-Hen (J)

New Codes Added/Updated:
Space Invaders Extreme (E)
Simple DS Series Vol. 18: The Soukou Kihei Gun Ground (J)
Izuna 2: The Unemployed Ninja Returns (U)
Final Fantasy Tactics A2: Grimoire of the Rift (U)
Magical Starsign (U)
Animal Crossing: Wild World (E)
Daigassou Band Brothers DX (J)
Dragon Quest Monsters: Joker (E)
Dragon Quest V: Sky as the Bride (J)
Harvest Moon DS Cute (U)
Hercules no Eikou: Tamashii no Shoumei (J)
Izuna 2: The Unemployed Ninja Returns (U)
Konchuu Wars (J)
Resident Evil DS: Deadly Silence (U)
The World Ends With You (E)
The World Ends With You (U)
Tamagotchi Connection: Corner Shop (U)
Tales Of Tempest (J)
Tales of Innocence (J)
Soma Bringer (J)
StarFox Command (U)
---------------------------------------
Cheats Update 08-25-08
New Games Added:
Nintendogs: Best Friends (U)
Sigma Harmonics (J)

New Codes Added/Updated:
Fire Emblem: Shin Ankoku Ryu to Hikari no Ken (J)
Animal Crossing: Wild World (E)
Jump Ultimate Stars (J)
Jump Ultimate Stars (J) [English]
Final Fantasy IV (U)
Final Fantasy IV (U) [Japanese]
---------------------------------------
Cheats Update 08-19-08
New Games Added:
Summon Night 2 (J)

New Codes Added/Updated:
Fire Emblem: Shin Ankoku Ryu to Hikari no Ken (J)
Final Fantasy IV (U)
Final Fantasy IV (U) [Japanese]
Pokemon: Diamant (F)
Pokemon: Perle (F)
Space Invaders Extreme (E)
Metroid Prime Pinball (U)
GRID (U)
---------------------------------------
Cheats Update 08-15-08
New Games Added:
Madden NFL 09 (U)
Top Spin 3 (E)

New Codes Added/Updated:
Space Invaders Extreme (E)
Super Monkey Ball: Touch and Roll (U)
Advance Wars: Days of Ruin (U)
Final Fantasy IV (U)
Final Fantasy IV (U) [Japanese]
---------------------------------------
Cheats Update 08-12-08
New Games Added:
GRID (U)
Taiko no Tatsujin DS: Touch de Dokodon! (J) [v01]

New Codes Added/Updated:
GRID (E)
Final Fantasy IV (U)
Final Fantasy IV (U) [Japanese]
Kaite Shabette Hajimeyou! Monster Farm DS (J)
Izuna: Legend of the Unemployed Ninja (U)
Izuna 2: The Unemployed Ninja Returns (U)
---------------------------------------
Cheats Update 08-10-08
New Games Added:
Meteos: Disney Magic (J)
Kaite Shabette Hajimeyou! Monster Farm DS (J)
Monster Farm DS 2: Yomigaeru! Master Breeder Densetsu (J)

New Codes Added/Updated:
Final Fantasy IV (U)
Final Fantasy IV (U) [Japanese]
Animal Crossing: Wild World (E)
Animal Crossing: Wild World (U)
Animal Crossing: Wild World (U) [v1.1]
Izuna 2: The Unemployed Ninja Returns (U)
Pokemon: Diamond (U)
Pokemon: Pearl (U)
---------------------------------------
Cheats Update 08-08-08
New Games Added:
Hokuto no Ken: Hokuto Shinken Denshousha no Michi (J)
Hijouguchi: Exit DS (J)
GRID (E)

New Codes Added/Updated:
Final Fantasy IV (U)
Final Fantasy IV (U) [Japanese]
Fire Emblem: Shin Ankoku Ryu to Hikari no Ken (J)
Animal Crossing: Wild World (U)
---------------------------------------
Cheats Update 08-06-08
New Games Added:
Fire Emblem: Shin Ankoku Ryu to Hikari no Ken (J)

New Codes Added/Updated:
Final Fantasy IV (U)
Final Fantasy IV (U) [Japanese]
---------------------------------------
Cheats Update 08-05-08
New Games Added:
Jigsaw World: Daigekitou! Jig-Battle Heroes (J)

New Codes Added/Updated:
Final Fantasy IV (U)
Final Fantasy IV (U) [Japanese]
Naruto RPG 2: Chidori vs Rasengan (J)
---------------------------------------
Cheats Update 08-03-08
New Games Added:
Rune Factory 2 (J) [v1.1]
Steal Princess: Touzoku Oujo (J)
Bokura no TV Game Kentei: Pikotto! Udedameshi (J)
Dokapon Journey! Nakayoku Kenka Shite (J)
Remyuouru no Renkinjutsushi (J)

New Codes Added/Updated:
Final Fantasy Tactics A2: Grimoire of the Rift (E)
Final Fantasy Tactics A2: Grimoire of the Rift (U)
Final Fantasy IV (U)
Final Fantasy IV (U) [Japanese]
---------------------------------------
Cheats Update 07-31-08
New Games Added:
Doki Doki Majo Shinpan 2 (J)
Rhythm Tengoku Gold (J)

New Codes Added/Updated:
Final Fantasy IV (U)
Final Fantasy IV (U) [Japanese]
Wall-E (E)
Pokemon: Diamant (D)
Pokemon: Perl (D)
Digimon World: Dawn (U)
Bouken-Ou Beet: Vandel vs. Busters (J)
Yu-Gi-Oh! World Championship 2008 (U)
MegaMan Star Force 2: Zerker x Ninja (U)
MegaMan Star Force 2: Zerker x Saurian (U)
Bokujou Monogatari: Kira Kira Taiyou to Nakamatachi (J)
---------------------------------------
Cheats Update 07-30-08
New Games Added:
Wall-E (E)

New Codes Added/Updated:
Final Fantasy IV (U)
Final Fantasy IV (U) [Japanese]
MegaMan Star Force 2: Zerker x Ninja (U)
MegaMan Star Force 2: Zerker x Saurian (U)
Guitar Hero on Tour (U)
---------------------------------------
Cheats Update 07-29-08
New Games Added:
AMF Bowling Pinbusters! (U)

New Codes Added/Updated:
Final Fantasy IV (U)
Final Fantasy IV (U) [Japanese]
Izuna 2: The Unemployed Ninja Returns (U)
---------------------------------------
Cheats Update 07-28-08
New Games Added:
Tengai Makyou II: Manji Maru (J)

New Codes Added/Updated:
Final Fantasy IV (U)
Final Fantasy IV (U) [Japanese]
Final Fantasy Tactics A2: Grimoire of the Rift (U)
Final Fantasy Tactics A2: Grimoire of the Rift (E)
Deltora Quest: 7-tsu no Houseki (J)
---------------------------------------
Cheats Update 07-27-08
New Games Added:
Simple DS Series Vol. 31: The Chou-Dangan!! Custom Sensha (J)
Simple DS Series Vol. 18: The Soukou Kihei Gun Ground (J)
Twilight Syndrome: Kinjirareta Toshi Densetsu (J)
Naruto Shippuuden: Saikyou Ninja Daikesshuu - Gekitotsu!! Naruto VS Sasuke (J)

New Codes Added/Updated:
Final Fantasy IV (U)
Final Fantasy IV (U) [Japanese]
Pokemon: Diamant (D)
Pokemon: Perl (D)
---------------------------------------
Cheats Update 07-26-08
New Games Added:
Mister Slime (U)

New Codes Added/Updated:
Izuna 2: The Unemployed Ninja Returns (U)
Final Fantasy IV (U)
Final Fantasy IV (U) [Japanese]
Pokemon: Diamant (D)
Pokemon: Perl (D)
Nanashi no Geemu (J)
Dragon Quest V: Sky as the Bride (J)
The Mummy: Tomb of the Dragon Emperor (U)
---------------------------------------
Cheats Update 07-25-08
New Games Added:
The Mummy: Tomb of the Dragon Emperor (U)
Izuna 2: The Unemployed Ninja Returns (U)
Arkanoid DS (E)
Ganbare Goemon: Toukai Douchuu (J)
Summon Night (J)
Final Fantasy IV (U) [Japanese]

New Codes Added/Updated:
Nintendo DS Browser (E)
Final Fantasy IV (U)
Pokemon: Diamond (E)
Pokemon: Pearl (E)
Osu! Tatakae! Ouendan (J)
Moero! Nekketsu Rhythm Damashii Osu! Tatakae! Ouendan 2 (J)
Pokemon: Diamond (U)
Pokemon: Pearl (U)
Dragon Quest V: Sky as the Bride (J)
Final Fantasy Tactics A2: Grimoire of the Rift (U)
Final Fantasy Tactics A2: Grimoire of the Rift (E)
---------------------------------------
Cheats Update 07-22-08
New Games Added:
7 Wonders of the Ancient World (U)
Final Fantasy IV (U)

New Codes Added/Updated:
None
---------------------------------------
Cheats Update 07-20-08
New Games Added:
Simple DS Series Vol. 35: The Genshijin (J)
Bouken-Ou Beet: Vandel vs. Busters (J)
Naruto RPG 2: Chidori vs Rasengan (J)
Metal Saga: Hagane no Kisetsu (J)
Iron Feather (J)
Naruto RPG 3: Reijuu vs Konoha Shoutai (J)
Deltora Quest: 7-tsu no Houseki (J)
Hanjuku Eiyuu DS: Egg Monster Hero (J)

New Codes Added/Updated:
Metal Slug 7 (J)
Final Fantasy Tactics A2: Grimoire of the Rift (E)
Final Fantasy Tactics A2: Grimoire of the Rift (U)
Dragon Quest V: Sky as the Bride (J)
Pokemon: Diamond (U)
Pokemon: Pearl (U)
---------------------------------------
Cheats Update 07-18-08
New Games Added:
Cake Mania 2 (U)
Wacky Races: Crash and Dash (E)
Doodle Hex (E)
Guitar Hero on Tour (E)
Guitar Hero on Tour (S)
Tamagotchi Connection: Corner Shop 3 (U)
Sid Meiers Civilization Revolution DS (U)
Custom Beat Battle: Draglade 2 (J)
Zoids Saga DS: Legend of Arcadia (J)
Metal Slug 7 (J)

New Codes Added/Updated:
Tamagotchi Connection: Corner Shop (U)
Tamagotchi Connection: Corner Shop 2 (U)
Space Invaders Extreme (U)
Dream Pinball 3D (U)
Chronicles of Narnia: Prince Caspian (U)
Etrian Odyssey II: Heroes of Lagaard (U)
Advance Wars: Dual Strike (U)
MegaMan Battle Network 5: Double Team DS (U)
Pokemon: Diamond (U)
Pokemon: Pearl (U)
MegaMan Star Force 2: Zerker x Ninja (U)
MegaMan Star Force 2: Zerker x Saurian (U)
Farm Life (E)
Bleach: The 3rd Phantom (J)
Pokemon: Diamant (F)
Pokemon: Perle (F)
Pokemon Mystery Dungeon: Explorers of Darkness (E)
Pokemon Mystery Dungeon: Explorers of Time (E)
Final Fantasy Tactics A2: Grimoire of the Rift (E)
Final Fantasy Tactics A2: Grimoire of the Rift (U)
---------------------------------------
Cheats Update 07-09-08
New Games Added:
Farm Life (E)
Wall-E (U)

New Codes Added/Updated:
Animal Crossing: Wild World (U)
Pokemon Mystery Dungeon: Explorers of Darkness (E)
Pokemon Mystery Dungeon: Explorers of Time (E)
Jump Ultimate Stars (J)
Jump Ultimate Stars (J) [English]
---------------------------------------
Cheats Update 07-08-08
New Games Added:
Higurashi no Naku Koro ni Kizuna: Dai 1 Kan - Tatari (J)

New Codes Added/Updated:
Ninja Gaiden Dragon Sword (E)
Trauma Center: Under The Knife 2 (U)
MegaMan Star Force 2: Zerker x Ninja (U)
MegaMan Sntar Force 2: Zerker x Saurian (U)
Soma Bringer (J) [English]
Pokemon: Diamant (D)
Pokemon: Perl (D)
Katekyoshi Hitman Reborn! Fate of Heat (J)
Final Fantasy Tactics A2: Grimoire of the Rift (E)
Final Fantasy Tactics A2: Grimoire of the Rift (U)
---------------------------------------
Cheats Update 07-06-08
New Games Added:
Dream Pinball 3D (U)

New Codes Added/Updated:
Trauma Center: Under The Knife 2 (U)
MegaMan Star Force 2: Zerker x Ninja (U)
MegaMan Star Force 2: Zerker x Saurian (U)
Final Fantasy Tactics A2: Grimoire of the Rift (E)
Final Fantasy Tactics A2: Grimoire of the Rift (U)
Dragon Quest IV: Michibikareshi Monotachi (J)
---------------------------------------
Cheats Update 07-04-08
New Games Added:
Nanashi no Geemu (J)
Trauma Center: Under The Knife 2 (U)
Space Invaders Extreme (E)
Pokemon Mystery Dungeon: Explorers of Darkness (E)
Pokemon Mystery Dungeon: Explorers of Time (E)
Katekyoshi Hitman Reborn! Fate of Heat (J)

New Codes Added/Updated:
Final Fantasy Tactics A2: Grimoire of the Rift (E)
Final Fantasy Tactics A2: Grimoire of the Rift (U
Guitar Hero: On Tour (U)
MegaMan Star Force 2: Zerker x Ninja (U)
MegaMan Star Force 2: Zerker x Saurian (U)
---------------------------------------
Cheats Update 07-02-08
New Games Added:
Arkanoid DS (U)

New Codes Added/Updated:
Guitar Hero: On Tour (U)
Final Fantasy Tactics A2: Fuuketsu no Grimoire (J)
Final Fantasy Tactics A2: Fuuketsu no Grimoire (E)
MegaMan Star Force 2: Zerker x Ninja (U)
MegaMan Star Force 2: Zerker x Saurian (U)
---------------------------------------
Cheats Update 07-01-08
New Games Added:
Kung Fu Panda (E)

New Codes Added/Updated:
Guitar Hero: On Tour (U)
Final Fantasy Tactics A2: Grimoire of the Rift (E)
Final Fantasy Tactics A2: Grimoire of the Rift (U)
MegaMan Star Force 2: Zerker x Ninja (U)
MegaMan Star Force 2: Zerker x Saurian (U)
MegaMan Star Force: Dragon (U)
MegaMan Star Force: Dragon (E)
MegaMan Star Force: Leo (U)
MegaMan Star Force: Leo (E)
MegaMan Star Force: Pegasus (U)
MegaMan Star Force: Pegasus (E)
Castlevania: Portrait of Ruin (U)
---------------------------------------
Cheats Update 06-29-08
New Games Added:
Guitar Hero: On Tour (U)
Makai Senki Disgaea: Makai no Ouji to Akai Tsuki (J)
Daigassou Band Brothers DX (J)
Bleach: The 3rd Phantom (J)

New Codes Added/Updated:
Final Fantasy Tactics A2: Grimoire of the Rift (E)
Final Fantasy Tactics A2: Grimoire of the Rift (U)
MegaMan Star Force 2: Zerker x Ninja (U)
MegaMan Star Force 2: Zerker x Saurian (U)
MegaMan Star Force: Dragon (U)
MegaMan Star Force: Leo (U)
MegaMan Star Force: Pegasus (U)
New International Track And Field (E)
---------------------------------------
Cheats Update 06-28-08
New Games Added:
None

New Codes Added/Updated:
Ninja Gaiden Dragon Sword (E)
Final Fantasy Tactics A2: Grimoire of the Rift (E)
Final Fantasy Tactics A2: Grimoire of the Rift (U)
---------------------------------------
Cheats Update 06-27-08
New Games Added:
Ohimesama Debut (J)
Ninja Gaiden Dragon Sword (E)

New Codes Added/Updated:
MegaMan Star Force 2: Zerker x Ninja (U)
MegaMan Star Force 2: Zerker x Saurian (U)
Final Fantasy Tactics A2: Grimoire of the Rift (E)
Final Fantasy Tactics A2: Grimoire of the Rift (U)
---------------------------------------
Cheats Update 06-26-08
New Games Added:
American Dragon Jake Lee: Attack of the Dark Dragon (U)
Final Fantasy Tactics A2: The Sealed Grimoire (U)
Rockman EXE 5 DS: Twin Leaders (J)
Ryuu Sei no Rockman: Pegasus (J)
Ryuu Sei no Rockman: Leo (J)
Ryuu Sei no Rockman: Dragon (J)
Ryuu Sei no Rockman 2: Berserk x Shinobi (J)
Ryuu Sei no Rockman 2: Berserk x Dinosaur (J)
Mega Man Star Force 2: Zerker x Ninja (U)
Mega Man Star Force 2: Zerker x Saurian (U)

New Codes Added/Updated:
Lego Indiana Jones: The Original Adventures (U)
Final Fantasy Tactics A2: Grimoire of the Rift (E)
Meccha! Taiko no Tatsujin DS - 7-tsu no Shima (J)
Bokura No Taiyou DS (J)
---------------------------------------
Cheats Update 06-24-08
New Games Added:
Final Fantasy Tactics A2: The Sealed Grimoir (E)

New Codes Added/Updated:
Kirby: Squeak Squad! (U)
Etrian Odyssey II: Heroes of Lagaard (U)
Space Invaders Extreme (U)
---------------------------------------
Cheats Update 06-22-08
New Games Added:
None

New Codes Added/Updated:
Space Invaders Extreme (U)
Etrian Odyssey II: Heroes of Lagaard (U)
---------------------------------------
Cheats Update 06-21-08
New Games Added:
Space Invaders Extreme (U)

New Codes Added/Updated:
Etrian Odyssey (E)
---------------------------------------
Cheats Update 06-20-08
New Games Added:
Chronicles of Narnia: Prince Caspian (E) [Multi]
Wacky Racers Crash and Dash (U)

New Codes Added/Updated:
Etrian Odyssey (E)
Etrian Odyssey II: Heroes of Lagaard (U)
---------------------------------------
Cheats Update 06-19-08
New Games Added:
None

New Codes Added/Updated:
Di-Gata Defenders (E)
Etrian Odyssey (E)
Etrian Odyssey (U)
Etrian Odyssey II: Heroes of Lagaard (U)
---------------------------------------
Cheats Update 06-18-08
New Games Added:
None

New Codes Added/Updated:
Ecolis: Save the Forest (E)
Tao's Adventure: Curse of the Demon Seal (E)
Etrian Odyssey II: Heroes of Lagaard (U)
---------------------------------------
Cheats Update 06-17-08
New Games Added:
Etrian Odyssey II: Heroes of Langaard (U)
Hannah Montana Music Jam (E)

New Codes Added/Updated:
The Incredible Hulk (E)
---------------------------------------
Cheats Update 06-16-08
New Games Added:
Looney Tunes: Cartoon Concerto (E)
Ecolis: Save the Forest (E)

New Codes Added/Updated:
None
---------------------------------------
Cheats Update 06-15-08
New Games Added:
None

New Codes Added/Updated:
Advance Wars: Dual Strike (U)
Etrian Odyssey (E)
Ninja Gaiden Dragon Sword (J)
Ninja Gaiden Dragon Sword (U)
---------------------------------------
Cheats Update 06-14-08
New Games Added:
13-Sai no Hello Work DS (J)
Nanatsuiro Drops DS: Touch de Hajimaru Hatsukoi Monogatari (J)
English of the Dead (J)
The Incredible Hulk (E)
Soul Bubbles (E)
Tao's Adventure: Curse of the Demon Seal (E)
Top Spin 2(U)
Monster Jam (E)

New Codes Added/Updated:
Pokemon: Diamant (F)
Pokemon: Perle (F)
Summon Night Twin Age: Seireitachi no Kyoumei (J)
Summon Night: Twin Age (U)
Lego Indiana Jones: The Original Adventures (U)
Etrian Odyssey (E)
Pokemon: Diamond (U)
Pokemon: Pearl (U)
---------------------------------------
Cheats Update 06-12-08
New Games Added:
Myst (E)
Monster Jam (U)

New Codes Added/Updated:
Front Mission 2089: Border of Madness (J)
Ben 10: Protector of the Earth (E)
---------------------------------------
Cheats Update 06-11-08
New Games Added:
None

New Codes Added/Updated:
Etrian Odyssey (E)
Harvest Moon DS Cute (U)
Dragon Quest Monsters: Joker (E)
Pokemon: Pearl (U)
Pokemon: Diamond (U)
---------------------------------------
Cheats Update 06-09-08
New Games Added:
Ice Age 2 (U)
Surf's Up (U)
Crash Boom Bang! (U)

New Codes Added/Updated:
Lego Indiana Jones: The Original Adventures (E)
Lego Indiana Jones: The Original Adventures (U)
Etrian Odyssey (E)
Etrian Odyssey (U)
---------------------------------------
Cheats Update 06-08-08
New Games Added:
MegaMan Star Force: Dragon (E)
MegaMan Star Force: Pegasus (E)

New Codes Added/Updated:
None
---------------------------------------
Cheats Update 06-07-08
New Games Added:
None

New Codes Added/Updated:
Etrian Odyssey (E)
Summon Night Twin Edge: Seireitachi no Kyoumei (J)
Summon Night: Twin Age (U)
Pokemon: Diamond (E)
---------------------------------------
Cheats Update 06-05-08
New Games Added:
Summon Night: Twin Age (U)
Lego Indiana Jones: The Original Adventures (E)
Etrian Odyssey (E)
Jigoku Shoujo Akekazu (J)
Front Mission 2089 Border of Madness (J)

New Codes Added/Updated:
Yu-Gi-Oh! World Championship 2008 (E)
---------------------------------------
Cheats Update 06-04-08
New Games Added:
Lego Indiana Jones: The Original Adventures (U)

New Codes Added/Updated:
Chronicles of Narnia: Prince Caspian (U)
Digimon World: Dawn (U)
---------------------------------------
Cheats Update 06-02-08
New Games Added:
Bokura No Taiyou DS (J)
George Of The Jungle (E)

New Codes Added/Updated:
Super Dodgeball Brawlers (U)
Etrian Odyssey (U)
The World Ends With You (E)
The World Ends With You (U)
---------------------------------------
Cheats Update 06-01-08
New Games Added:
Super Dodgebal Brawlers (U)
Front Mission 2089 Border of Madness (J)
Teenage Zombies: Invasion of the Alien Brain Thingy's (U)

New Codes Added/Updated:
Jump Ultimate Stars (J)
Jump Ultimate Stars (J) [English]
Sonic Rush (U)
Drone Tactics (U)
---------------------------------------
Cheats Update 05-30-08
New Games Added:
Chronicles of Narnia: Prince Caspian (U)
Teenage Zombies: Invasion of the Alien Brain Thingy's (U)

New Codes Added/Updated:
Drone Tactics (U)
---------------------------------------
Cheats Update 05-29-08
New Games Added:
Front Mission of Madness (J)

New Codes Added/Updated:
Animal Crossing: Wild World (E)
Mugen no Frontier: Super Robot Taisen OG Saga (J)
Hercules no Eikou: Tamashii no Shoumei (J)
---------------------------------------
Cheats Update 05-28-08
New Games Added:
Mugen no Frontier: Super Robot Taisen OG Saga (J)

New Codes Added/Updated:
Drone Tactics (U)
Hercules no Eikou: Tamashii no Shoumei (J)
The World Ends With You (E)
The World Ends With You (U)
---------------------------------------
Cheats Update 05-26-08
New Games Added:
None

New Codes Added/Updated:
Drone Tactics (U)
Harvest Moon DS Cute (U)
Sim City DS (U)
---------------------------------------
Cheats Update 05-25-08
New Games Added:
Apollo Justice: Ace Attorney (E) [French, German]
Hotel Dusk: Room 215 (U)

New Codes Added/Updated:
Drone Tactics (U)
Contact (U)
Lost Magic (U)
Hotel Dusk: Room 215 (U)
Brain Age (U)
---------------------------------------
Cheats Update 05-24-08
New Games Added:
Emblem of Gundam (J)
Phoenix Wright: Ace Attorney (E) [German, Italian, Spanish]
Barnyard Blast: Swine of the Night (E)

New Codes Added/Updated:
Metroid Pinball (U)
Drone Tactics (U)
Animal Crossing: Wild World (E)
Megaman Battle Network 5: Double Team DS (U)
---------------------------------------
Cheats Update 05-23-08
New Games Added:
Secret Files: Tunguska (E)
Top Trumps: Dr. Who (E)
Hercules no Eikou: Tamashii no Shoumei (J)

New Codes Added/Updated:
Bleach: The Blade of Fate (U)
Sonic Rush (U)
Megaman Battle Network 5: Double Team DS (U)
---------------------------------------
Cheats Update 05-21-08
New Games Added:
Otometeki Koi Kakumei: Love Revo DS (J)
Drone Tactics (J)

New Codes Added/Updated:
Speed Racer: The Videogame (E)
Megaman Battle Network 5: Double Team DS (U)
Megaman Starforce: Dragon Version (U)
Megaman Starforce: Leo Version (U)
Megaman Starforce: Pegasus Version (U)
---------------------------------------
Cheats Update 05-19-08
New Games Added:
Ping Pals (U)

New Codes Added/Updated:
Jump Ultimate Stars (J)
Jump Ultimate Stars (J) [English]
Harvest Moon DS Cute (U)
Speed Racer: The Videogame (U)
Dungeon Explorer: Warrior of Ancient Arts (U)
Toy Shop (U)
Big Brain Acadamy (U)
Picross (U)
New Super Mario Bros (E)
New Super Mario Bros (U)
Megaman Battle Network 5: Double Team DS (U)
River King: Mystic Valley (U)
Drone Tactics (U)
---------------------------------------
Cheats Update 05-18-08
New Games Added:
Drone Tactics (U)

New Codes Added/Updated:
Magical Starsign (U)
Speed Racer: The Videogame (U)
---------------------------------------
Cheats Update 05-17-08
New Games Added:
EA Playground (U)

New Codes Added/Updated:
The World Ends With You (E)
The World Ends With You (U)
Pokemon Mystery Dungeon: Explorers of Darkness (U)
Pokemon Mystery Dungeon: Explorers of Time (U)
Soma Bringer (J) [English]
---------------------------------------
Cheats Update 05-16-08
New Games Added:
Luminous Arc 2: Will (J)
Freshly-Picked Tingle's Rosy Rupeeland (E)

New Codes Added/Updated:
Pokemon: Diamant (D)
Pokemon: Perl (D)
The Legend Of Zelda: Phantom Hourglass (E)
Pokemon Mystery Dungeon: Explorers of Darkness (U)
Pokemon Mystery Dungeon: Explorers of Time (U)
---------------------------------------
Cheats Update 05-13-08
New Games Added:
Toy Shop (U)

New Codes Added/Updated:
Speed Racer: The Videogame (U)
---------------------------------------
Cheats Update 05-12-08
New Games Added:
Ben 10: Protector of the Earth (E) [Multi]
Draglade (E)
Luxor: Pharaoh's Challenge (U) (Non R4 Only)

New Codes Added/Updated:
Dragon Hunters (E)
Dungeon Explorer (E)
Iron Man (E)
Mystery Dungeon: Shiren the Wanderer (E)
The World Ends With You (E) and (U)
Scurge: Hive (E)
Speed Racer: The Videogame (U)
Pokemon Mystery Dungeon: Explorers of Darkness (U)
Pokemon Mystery Dungeon: Explorers of Time (U)
Mario Kart DS (J)
---------------------------------------
Cheats Update 05-11-08
New Games Added:
None

New Codes Added/Updated:
Pokemon: Pearl (E)
The World Ends With You (U) and (E)
Megaman Battle Network 5: Double Team DS (U)
---------------------------------------
Cheats Update 05-10-08 Rev1
New Games Added:
None

New Codes Added/Updated:
The World Ends With You (E) and (U)
SEGA SuperStars Tennis (U)
Mario Hoops: 3 on 3 (U)
Pokemon Mystery Dungeon 2: Time/Darkness (U)
Megaman Battle Network 5: Double Team DS (U)
---------------------------------------
Cheats Update 05-10-08
New Games Added:
None

New Codes Added/Updated:
The World Ends With You (E) and (U)
SEGA SuperStars Tennis (U)
Mario Hoops: 3 on 3 (U)
---------------------------------------
Cheats Update 05-09-08
New Games Added:
Soma Bringer (J) [English - DarthNemesis]

New Codes Added/Updated:
Speed Racer: The Videogame (E)
---------------------------------------
Cheats Update 05-08-08
New Games Added:
High School Musical 2: Work This Out (E)
Speed Racer The Videogame (E)
Apollo Justice: Ace Attorney (E)

New Codes Added/Updated:
The World Ends With You (E) and (U)
Iron Man (U)
---------------------------------------
Cheats Update 05-07-08
New Games Added:
Deal or No Deal (U)
Scurge: Hive (E)

New Codes Added/Updated:
The World Ends With You (E) and (U)
Iron Man (E)
---------------------------------------
Cheats Update 05-06-08
New Games Added:
Populous DS (J)
Nintendo DS Browser (E)

New Codes Added/Updated:
The World Ends With You (E) and (U)
Pokemon Mystery Dungeon: Explorers of Time/Darkness (U)
---------------------------------------
Cheats Update 05-05-08
New Games Added:
None

New Codes Added/Updated:
The World Ends With You (E) and (U)
Soma Bringer (J)
Soma Bringer (J) [English]
Pokemon Mystery Dungeon: Explorers of Time/Darkness (U)
---------------------------------------
Cheats Update 05-04-08
New Games Added:
River King: Mystic Valley (U)
Soma Bringer (J) [English]

New Codes Added/Updated:
Pokemon Mystery Dungeon: Explorers of Time/Darkness (U)
The World Ends With You (U) and (E)
---------------------------------------
Cheats Update 05-03-08
New Games Added:
Iron Man (E)

New Codes Added/Updated:
The World Ends With You (E) and (U)
Dragon Quest Monsters: Joker (E)
Pokemon Diamond/Pearl (U)
---------------------------------------
Cheats Update 05-02-08
New Games Added:
Betty Boop's Double Shift (E)
Di-Gata Defenders (E)
Densetsu no Stafi 4 (J)
Iron Man (U)
Jump Ultimate Stars (J) [English]

New Codes Added/Updated:
The World Ends With You (E) and (U)
The Legend Of Zelda - Phantom Hourglass (U)
Rondo of Swords (U)
Pokemon Mystery Dungeon: Explorers of Darkness/Time (U)
Jump Ultimate Stars (J)
